

//*************************** Sensor1_3 Text Constants *****************************
#define ABB_Unit_label      "|en|Unit|de|Phys.Einheit"

#define SENSOR_OFF 251

#define LABEL_SNSR1_CJC_TYPE "|en|Cold junction compensation thermocouple|de|Thermoelement Vergleichsstelle"
#define HELP_SNSRR1_CJC_TYPE "|en|If the selected sensor type is a thermocouple,\n"\
"this parameter is used to define the type of cold junction compensation (CJC).\n\n"\
"Following settings are possible:\n"\
"Internal: Use of internal cold junction temperature of the transmitter when using thermal compensating cable.\n"\
"External fixed: Use of external fixed cold junction temperature of the transmitter when\n"\
"constant thermostat temperature is used (can be set with external cold junction temperature 1).\n"\
"None:No Thermocouple cold junction compensation (CJC)\n"\
"|de|Ist als Sensortyp ein Thermoelement ausgewhlt, wird ber diesen Parameter die Vergleichsstellen-Kompensation angegeben\n\n"\
"Mgliche Einstellung:\n"\
"Intern: Nutzung der internen Vergleichsstellen-Temperatur des Messumformers bei Verwendung von Thermoausgleichsleitung.\n"\
"Extern: (fixiert): Nutzung der externen fixierten Vergleichsstellen-Temperatur des Messumformers\n"\
"bei Verwendung konstanter Thermostat-Temperatur (einstellbar bei externer Vergleichsstellen-Temperatur 1)\n"\
"Ohne:keine Vergleichsstellen-Kompensation"

#define ITEM_CJC_TYPE_INTERNAL "|en|Internal|de|Intern"
#define ITEM_CJC_TYPE_FIXED "|en|External Fixed|de|Extern fixiert"
#define ITEM_CJC_TYPE_NONE "|en|None|de|Ohne"
#define ITEM_CJC_TYPE_S1 "|en|Sensor 1 Temperature|de|Temperatur Sensor 1"

 
//*************************** Sensor2_3 Text Constants *****************************

#define HELP_SNSRR2_CJC_TYPE "|en|If the selected sensor type is a thermocouple,\n"\
"this parameter is used to define the type of cold junction compensation (CJC).\n\n"\
"Following settings are possible:\n"\
"Internal: Use of internal cold junction temperature of the transmitter when using thermal compensating cable.\n"\
"External fixed: Use of external fixed cold junction temperature of the transmitter when\n"\
"constant thermostat temperature is used (can be set with external cold junction temperature 2).\n"\
"None: No Thermocouple cold junction compensation (CJC)\n"\
"Sensor 1 Temperature: Use of sensor 1 as cold junction temperature for sensor 2\n"\
"|de|Ist als Sensortyp ein Thermoelement ausgewhlt, wird ber diesen Parameter die Art der Vergleichstelle angegeben\n\n"\
"Mgliche Einstellung:\n"\
"Intern: Nutzung der internen Vergleichsstellen-Temperatur des Messumformers bei Verwendung von Thermoausgleichsleitung.\n"\
"Extern: (fixiert): Nutzung der externen fixierten Vergleichsstelle des Messumformers\n"\
"bei Verwendung konstanter Thermostat-Temperatur (einstellbar bei externer Vergleichsstellen-Temperatur 2)\n"\
"Ohne:keine Vergleichsstellen-Kompensation\n"\
"Temperatur Sensor 1:Nutzung des Sensors 1 als Vergleichsstellen-Temperatur fr Sensor 2" 

/***********************************************************/

/*********************************************************************/


#define LABEL_DIAG_SIM_MODE "|en|Simulation Mode|de|Simulations Modus"
#define ITEM_DIAG_SIM_MODE_OFF "|en|OFF|de|AUS"
#define ITEM_DIAG_SIM_MODE_ON "|en|ON|de|EIN"

#define HELP_MAX_DIFFERENCE "|en|Temperature difference or electrical Value difference"

#define HELP_INHIBIT_TIME "|en|Waiting time for signaling the overstepping of drift limit|de|Wartezeit bis zur Signalisierung der Drift-Grenzen bei berschreitung"

#define Redundancy_Configuration_label "|en|Redundancy Configuration|de|Redundanz-Konfiguration"
#define Redundancy_Configuration_help "|en|Configures the type of redundancy\n"\
"- Availability: If one of two sensors fail, the measurement with the valid measurement of the good sensor continues.\n"\
"The Diagnostics informs about the defective sensor.\n"\
"- Safety: If one of two sensors fail, Current Output signals alarm current.\n"\
"Also Diagnostics informs about the defective sensor.\n"\
"|de|Konfiguriert die Redundanz-Applikation\n"\
"- Verfgbarkeit: Beim Ausfall eines der beiden Sensoren wird die Messung mit dem funktionsfhigen Sensor fortgesetzt.\n"\
"Zustzlich informiert die Diagnose ber den ausgefallenen Sensor.\n"\
"- Sicherheit: Beim Ausfall eines der beiden Sensoren signalisiert der Stromausgang Alarmstrom.\n"\
"Zustzlich informiert die Diagnose ber den ausgefallenen Sensor."

#define Availability "|en|Availability |de|Verfgbarkeit"
#define Safety "|en|Safety |de|Sicherheit"
#define Redundancy_mode_label "|en|Redundancy Mode |de|Redundanz Modus"


/*********************************************************************/




/* Text Constants for Fix point Table  */

#define Default_Label "|en|Default: |de|Default:"

#define LABEL_FIXPOINT_SEL_TABLE 	"|en|Select Table|de|Tabelle auswhlen"
#define HELP_FIXPOINT_SEL_TABLE		"|en|Select the Table you want to load from device or to modify or save to device |de|Auswahl der Tabelle zum Laden vom Gert, bzw. zum Modifizieren, bzw. zur bertragung zum Gert"
#define LABEL_WINDOW_FIX_POINT 		"|en|Fix Point Tables|de|Freistilkennlinien"

// TTX200-ED2 - 1 Sensor
#define HELP_WINDOW_FIX_POINT 		"|en|Fix Point Tables\n"\
"Customer specific Curves for resistor thermometer and thermocouples\n"\
"At opening window for Fix Point Tables the table includes values for sensor type PT 100 IEC\n"\
"- Input Unit: Ohm for resitor thermometer\n"\
"- Output Unit: C\n\n"\
"Important Note: Before modifing values of table, please load the selected table (1 .. 5) from device.\n"\
"Then modify values and transfer the selected table (1 .. 5) to device.\n"\
"In case the selected fix point curve is assigned to Sensor type 1,\n"\
"the Output Unis is the Unit of Sensor type 1.\n"\
"|de|Freistilkennlinien\n"\
"Kundenspezifische Kennlinien fr Widerstandsthermometer und Thermoelemente\n\n"\
"Beim ffnen des Ansicht der Freistellkennlinie erscheint zunchst die Tabelle fr den Sensortyp PT 100 IEC\n"\
"- Eingangs-Einheit: Ohm fr Widerstandsthermoemeter\n"\
"- Ausgangs-Einheit: C\n"\
"\n"\
"**Wichtig:** Vor dem Modifizieren der Tabellenwerte zuerst die ausgewhlte Tabelle (1 .. 5) vom Gert laden.\n"\
"Danach bestimmte Werte modifizieren und anschlieend die ausgewhlte Tabelle (1 .. 5) zum Gert bertragen.\n"\
"\n"\
"Sofern die Feistellkennlinie dem Sensortyp 1 zugeordnet ist,\n"\
"entpricht die Ausgangs Einheit der Einheit vom Sensortyp 1"

// TTX300-ED2 - 2 Sensors
/*
#define HELP_WINDOW_FIX_POINT 		"|en|Fix Point Tables\n"\
"Customer specific Curves for resistor thermometer and thermocouples\n"\
"At opening window for Fix Point Tables the table includes values for sensor type PT 100 IEC\n"\
"- Input Unit: Ohm for resitor thermometer\n"\
"- Output Unit: C\n\n"\
"Important Note: Before modifing values of table, please load the selected table (1 .. 5) from device.\n"\
"Then modify values and transfer the selected table (1 .. 5) to device.\n"\
"In case the selected fix point curve is assigned to Sensor type 1 or Sensor type 2,\n"\
"the Output Unis is the Unit of Sensor type 1 or Sensor type 2.\n"\
"|de|Freistilkennlinien\n"\
"Kundenspezifische Kennlinien fr Widerstandsthermometer und Thermoelemente\n\n"\
"Beim ffnen des Ansicht der Freistilkennlinie erscheint zunchst die Tabelle fr den Sensortyp PT 100 IEC\n"\
"- Eingangs-Einheit: Ohm fr Widerstandsthermometer\n"\
"- Ausgangs-Einheit: C\n"\
"\n"\
"**Wichtig:** Vor dem Modifizieren der Tabellenwerte zuerst die ausgewhlte Tabelle (1 .. 5) vom Gert laden.\n"\
"Danach bestimmte Werte modifizieren und anschlieend die ausgewhlte Tabelle (1 .. 5) zum Gert bertragen.\n"\
"\n"\
"Sofern die Feistellkennlinie dem Sensortyp 1, bzw. Sensortyp 2 zugeordnet ist,\n"\
"entpricht die Ausgangs Einheit der Einheit vom Sensortyp 1 / Sensortyp 2"
*/

#define LABEL_FIX_POINT_UPLOAD_IN_PROGRESS 	"|en|Please Wait, Upload in Progress|de|Bitte warten, Upload aktiv"
#define LABEL_FIXPOINT_ALL_VALUES_READ 				"|en|All X-Y values read from device|de|Alle Wertepaare vom Gert gelesen"
#define LABEL_FIXPOINT_LOAD_SEL_TABLE 					"|en|Load selected Table |de|Ausgewhlte Tabelle laden"
#define HELP_FIXPOINT_LOAD_SEL_TABLE 					"|en|Load the selected table from device|de|Ausgewhlte Tabelle vom Gert laden"


#define LABEL_TRANSFER_NEW_TABLE		"|en|Transfering the fixpoint table to device|de|Neue Tabelle zum Gert bertragen"
#define LABEL_TRANSFER_NEW_TABLE_IN_PROGRESS		"|en|Transfering new fixpoint table to device in progress|de|Neue Freistilkennlinie wird zum Gert bertragen"
#define HELP_TRANSFER_NEW_TABLE 		"|en|Save the new fixpoint table to device|de|Neue Freistilkennlinie im Gert speichern"
#define LABEL_FIXPOINT_TRANSFER_TABLE_DEVICE_SUCCESSFUL "|en|New table saved to device succesfully|de|Neue Freistilkennline zum Gert erfolgreich bertragen"

#define LABEL_FIXPOINT_VALIDATE_POINTS "|en|Validating points|de|Punkte validieren"
#define LABEL_FIXPOINT_VALIDATION_SUCCESS "|en|Validation Succesful|de|Validierung erfolgreich"

#define LABEL_FIXPOINT_TABLE_HEAD_TEXT "|en|Fix Point Table|de|Wertepaare-Tabelle"
#define HELP_FIXPOINT_TABLE_HEAD_TEXT "|en|Displays the Customer specific Input & Output points|de|Stellt die kundenspezifischen Eingangs- und Ausgangswerte dar"

#define LABEL_FIXPOINT_TABLE_01_OFFLINE_HEAD_TEXT "|en|Fix Point Table 1|de|Wertepaare-Tabelle 1"
#define LABEL_FIXPOINT_TABLE_02_OFFLINE_HEAD_TEXT "|en|Fix Point Table 2|de|Wertepaare-Tabelle 2"
#define LABEL_FIXPOINT_TABLE_03_OFFLINE_HEAD_TEXT "|en|Fix Point Table 3|de|Wertepaare-Tabelle 3"
#define LABEL_FIXPOINT_TABLE_04_OFFLINE_HEAD_TEXT "|en|Fix Point Table 4|de|Wertepaare-Tabelle 4"
#define LABEL_FIXPOINT_TABLE_05_OFFLINE_HEAD_TEXT "|en|Fix Point Table |de|Wertepaare-Tabelle 5"

#define LABEL_VALIDATE_OFFLINE_CURVE "|en|Validate Table|de|Tabelle validieren"
 

#define LABEL_FIXPOINT_TABLE_NBR"|en|No.|de|Nr."


/* ------------------ For ALL_FIXPOINT_INPUT_UNITS -------------------*/

#define FIXPOINT_INPUT_UNIT_MV 		"|en|Input Value (mV)|de|Eingangswert(mV)"
#define FIXPOINT_INPUT_UNIT_OHM 		"|en|Input Value (Ohm)|de|Eingangswert(Ohm)"
#define FIXPOINT_INPUT_UNIT_UNSUSED 	"|en|Input Value (unused)|de|Eingangswert(nicht benutzt)"

#define SNSR1_INPUT_ENGINEERING_UNIT_label "|en|Input Engineering Unit |de|Eingangs Einheit"
#define SNSR2_INPUT_ENGINEERING_UNIT_label "|en|Input Engineering Unit |de|Eingangs Einheit"


#define SNSR1_SNSR_2_INPUT_ENGINEERING_UNIT_help "|en|Input Value for selected Fix point Curves \nOhm: Fixpoint curve for RTD Temperature Resistor Sensors\nmV: Fix point curve for TC (Thermocouples)|de|elektrische Einheit fr die ausgewhlte Freistilkennlinie\nOhm: Freistilkennlinie fr Widerstandsthermometer (RTD)\nmV: Freistellkennlinie fr Thermoelemente"

#define FIXPOINT_INPUT_UNIT      "|en|Input Value |de|Eingangswert"
#define FIXPOINT_OUTPUT_UNIT     "|en|Output Value |de|Ausgangswert"

#define FIXPT_INPUT_UNIT "|en|Input Unit|de|Eingangs-Einheit" 
#define FIXPT_OUTPUT_UNIT "|en|Output Unit|de|Ausgangs-Einheit"

/* ------------------ For ALL_FIXPOINT_OUTPUT_UNITS -------------------*/

#define FIXPOINT_OUTPUT_UNIT_DEG_C 		"|en|Output Value (C)|de|Ausgangswert(C)"
#define FIXPOINT_OUTPUT_UNIT_DEG_F 		"|en|Output Value (F)|de|Ausgangswert(F)"    		// Future
#define FIXPOINT_OUTPUT_UNIT_DEG_R 		"|en|Output Value (R)|de|Ausgangswert(R)"			// Future
#define FIXPOINT_OUTPUT_UNIT_KELVIN 	"|en|Output Value (Kelvin)|de|Ausgangswert(Kelvin)"	// Future




#define RTD_0_500_OHM 		"|en|0 .. 500 Ohm|de|0 .. 500 Ohm"
#define RTD_0_5000_OHM 		"|en|0 .. 5000 Ohm|de|0 .. 5000 Ohm"
#define RTD_PT10__IEC751	"|en|Pt 10 (IEC751)|de|Pt 10 (IEC751)"
#define RTD_PT50__IEC751	"|en|Pt 50 (IEC751)|de|Pt 50 (IEC751)"
#define RTD_PT100__IEC751	"|en|Pt 100 (IEC751)|de|Pt 100 (IEC751)"
#define RTD_PT200__IEC751	"|en|Pt 200 (IEC751)|de|Pt 200 (IEC751)"
#define RTD_PT500__IEC751	"|en|Pt 500 (IEC751)|de|Pt 500 (IEC751)"
#define RTD_PT1000__IEC751	"|en|Pt 1000 (IEC751)|de|Pt 1000 (IEC751)"

#define RTD_PT10__JIS1604	"|en|Pt 10 (JIS1604)|de|Pt 10 (JIS1604)"
#define RTD_PT50__JIS1604	"|en|Pt 50 (JIS1604)|de|Pt 50 (JIS1604)"
#define RTD_PT100__JIS1604	"|en|Pt 100 (JIS1604)|de|Pt 100 (JIS1604)"

#define RTD_PT10__MIL24388	"|en|Pt 10 (MIL24388)|de|Pt 10 (MIL24388)"
#define RTD_PT50__MIL24388	"|en|Pt 50 (MIL24388)|de|Pt 50 (MIL24388)"
#define RTD_PT100__MIL24388	"|en|Pt 100 (MIL24388)|de|Pt 100 (MIL24388)"
#define RTD_PT200__MIL24388	"|en|Pt 200 (MIL24388)|de|Pt 200 (MIL24388)"
#define RTD_PT1000__MIL24388 "|en|Pt 1000 (MIL24388)|de|Pt 1000 (MIL24388)"  


#define RTD_NI50__DIN43760 "|en|Ni 50 (DIN43760)|de|Ni 50 (DIN43760)"
#define RTD_NI100__DIN43760 "|en|Ni 100 (DIN43760)|de|Ni 100 (DIN43760)"
#define RTD_NI120__DIN43760 "|en|Ni 120 (DIN43760)|de|Ni 120 (DIN43760)"

#define RTD_NI1000__DIN43760 "|en|Ni 1000 (DIN43760)|de|Ni 1000 (DIN43760)"

#define RTD_CU10__A_4270 "|en|Cu 10 a=4260|de|Cu 10 a=4260"
#define RTD_CU100__A_4270 "|en|Cu 100 a=4260|de|Cu 100 a=4260"


#define VOLTAGE_MINUS_125_TO_125_MV "|en|-125 .. 125 mV|de|-125 .. 125 mV"
#define VOLTAGE_MINUS_125_TO_1200_MV "|en|-125 .. 1100 mV|de|-125 .. 1100 mV"

#define TC_TYPE_B_IEC584	"|en|TC Type B (IEC584)|de|TC Type B (IEC584)"
#define TC_TYPE_C_ASTME988 	"|en|TC Type C (ASTME988)|de|TC Type C (ASTME988)"
#define TC_TYPE_D_ASTME988	"|en|TC Type D (ASTME988)|de|TC Type D (ASTME988)"
#define TC_TYPE_E_IEC584	"|en|TC Type E (IEC584)|de|TC Type E (IEC584)"
#define TC_TYPE_J_IEC584	"|en|TC Type J (IEC584)|de|TC Type J (IEC584)"
#define TC_TYPE_K_IEC584	"|en|TC Type K (IEC584)|de|TC Type K (IEC584)"
#define TC_TYPE_N_IEC584	"|en|TC Type N (IEC584)|de|TC Type N (IEC584)"
#define TC_TYPE_R_IEC584	"|en|TC Type R (IEC584)|de|TC Type R (IEC584)"
#define TC_TYPE_S_IEC584	"|en|TC Type S (IEC584)|de|TC Type S (IEC584)"
#define TC_TYPE_T_IEC584	"|en|TC Type T (IEC584)|de|TC Type T (IEC584)"
#define TC_Type_L_DIN43710	"|en|TC Type L (DIN43710)|de|TC Type L (DIN43710)"
#define TC_Type_U_DIN43710	"|en|TC Type U (DIN43710)|de|TC Type U (DIN43710)"

#define RTD_CAL_VAN_DUSEN_1	"|en|Cal. van Dusen 1|de|Cal. van Dusen 1"
#define RTD_CAL_VAN_DUSEN_2	"|en|Cal. van Dusen 2|de|Cal. van Dusen 2"
#define RTD_CAL_VAN_DUSEN_3	"|en|Cal. van Dusen 3|de|Cal. van Dusen 3"
#define RTD_CAL_VAN_DUSEN_4	"|en|Cal. van Dusen 4|de|Cal. van Dusen 4"
#define RTD_CAL_VAN_DUSEN_5	"|en|Cal. van Dusen 5|de|Cal. van Dusen 5"

#define TYPE_FIX_POINT_1	"|en|Fixpoint-Table 1|de|Freistilkennlinie 1"
#define TYPE_FIX_POINT_2	"|en|Fixpoint-Table 2|de|Freistilkennlinie 2"
#define TYPE_FIX_POINT_3	"|en|Fixpoint-Table 3|de|Freistilkennlinie 3"
#define TYPE_FIX_POINT_4	"|en|Fixpoint-Table 4|de|Freistilkennlinie 4"
#define TYPE_FIX_POINT_5	"|en|Fixpoint-Table 5|de|Freistilkennlinie 5"

#define SENSOR_TYPE_OFF_item	"|en|Off|de|Off"


#define ITEM_2_WIRE		"|en|2-wires|de|2-Leiter"
#define ITEM_3_WIRE		"|en|3-wires|de|3-Leiter"
#define ITEM_4_WIRE		"|en|4-wires|de|4-Leiter"



// --------------------- Label for Constant Units -------------------------
#define UnitDegF_label "F"
#define UnitDegC_label "C"
#define UnitDegR_label "R"
#define UnitDegK_label "K"



// ------------------------- Supervision Information 

#define Telectronics1_label "|en|< -40 C|de|< -40 C"
#define Telectronics1_degF_label "|en|< -40 F|de|< -40 F"
#define Telectronics1_degR_label "|en|< 419.67 R|de|< 419,67 R"
#define Telectronics1_degK_label "|en|< 233.15 K|de|< 233,15 K"

#define Telectronics2_label      "|en|-40 C ... -20 C|de|-40 C ... -20 C"
#define Telectronics2_degF_label "|en|-40 F ... -4 F|de|-40 F ... -4 F"
#define Telectronics2_degR_label "|en|419.67 R ... 455.67 R|de|419,67 R ... 455,67 R"
#define Telectronics2_degK_label "|en|233.15 K ... 253.15 K|de|233,15 K ... 253,15 K"

#define Telectronics3_label      "|en|-20 C ... 0 C|de|-20 C ...  0 C"
#define Telectronics3_degF_label "|en|-4 F ... 32 F|de|-4 F ... 32 F"
#define Telectronics3_degR_label "|en|455.67 R ... 491.67 R|de|455,67 R ... 491,67 R"
#define Telectronics3_degK_label "|en|253.15 K ... 273.15 K|de|253,15 K ... 273,15 K"

#define Telectronics4_label      "|en|0 C ...  20 C|de|0 C ... 20 C"
#define Telectronics4_degF_label "|en|32 F ... 68 F|de|32 F ... 68 F"
#define Telectronics4_degR_label "|en|491.67 R ... 527.67 R|de|491,67 R ... 527,67 R"
#define Telectronics4_degK_label "|en|273.15 K ... 293.15 K|de|273,15 K ... 293,15 K"


#define Telectronics5_label      "|en|20 C ... 40 C|de|20 ... 40 C"
#define Telectronics5_degF_label "|en|68 F ... 104 F|de|68 F ... 104 F"
#define Telectronics5_degR_label "|en|527.67 R ... 563.67 R|de|527,67 R ... 563,67 R"
#define Telectronics5_degK_label "|en|293.15 K ... 313.15 K|de|293,15 K ... 313,15 K"


#define Telectronics6_label      "|en|40 C ... 60 C|de|40 ... 60 C"
#define Telectronics6_degF_label "|en|104 F ... 140 F|de|104 F ... 140 F"
#define Telectronics6_degR_label "|en|563.67 R ... 599.67 R|de|563,67 R ... 599,67 R"
#define Telectronics6_degK_label "|en|313.15 K ... 333.15 K|de|313,15 K ... 333,15 K"


#define Telectronics7_label      "|en|60 C ... 85 C|de|60 C ... 85 C"
#define Telectronics7_degF_label "|en|140 F ... 185 F|de| 140 F ... 185 F"
#define Telectronics7_degR_label "|en|599.67 R ... 644.67 R|de|599,67 R ... 644,67 R"
#define Telectronics7_degK_label "|en|333.15 K ... 358.15 K|de|333,15 K ... 358,15 K"


#define Telectronics8_label      "|en|>  85 C|de|> 85 C"
#define Telectronics8_degF_label "|en|> 185 F|de|> 185 F"
#define Telectronics8_degR_label "|en|> 644.67 R|de|> 644,67 R"
#define Telectronics8_degK_label "|en|> 358.15 K|de|> 358,15 K"


#define Telectronics1_help       "|en|Operation Time for Electronics Temperature less than -40 C|de|Betriebsstunden Elektronik Temperatur unter -40 C"
#define Telectronics1_degF_help  "|en|Operation Time for Electronics Temperature less than -40 F|de|Betriebsstunden Elektronik Temperatur unter -40 F"
#define Telectronics1_degR_help  "|en|Operation Time for Electronics Temperature less than 419.67 R|de|Betriebsstunden Elektronik Temperatur unter 419,67 R"
#define Telectronics1_degK_help  "|en|Operation Time for Electronics Temperature less than 233.15 K|de|Betriebsstunden Elektronik Temperatur unter 233,15 K"


#define Telectronics2_help       "|en|Operation Time for Electronics Temperature between -40 C and -20 C|de|Betriebsstunden Elektronik Temperatur zwischen -40 C und -20 C"
#define Telectronics2_degF_help  "|en|Operation Time for Electronics Temperature between -40 F and  -4 F|de|Betriebsstunden Elektronik Temperatur zwischen -40 F und -4 F"
#define Telectronics2_degR_help  "|en|Operation Time for Electronics Temperature between 419.67 and 455.67 R|de|Betriebsstunden Elektronik Temperatur zwischen 419,67 R und 455,67 R"
#define Telectronics2_degK_help  "|en|Operation Time for Electronics Temperature between 233.15 and 253.15 K|de|Betriebsstunden Elektronik Temperatur zwischen 233,15 K und 253,15 K"



#define Telectronics3_help       "|en|Operation Time for Electronics Temperature between -20 C and 0 C|de|Betriebsstunden Elektronik Temperatur zwischen -20 C und 0 C"
#define Telectronics3_degF_help  "|en|Operation Time for Electronics Temperature between -4 F and 32 F|de|Betriebsstunden Elektronik Temperatur zwischen -4 F und 32 F"
#define Telectronics3_degR_help  "|en|Operation Time for Electronics Temperature between 455.67 and 491.67 R|de|Betriebsstunden Elektronik Temperatur zwischen 455,67 R und 491,67 R"
#define Telectronics3_degK_help  "|en|Operation Time for Electronics Temperature between 253.15 and 273.15 K|de|Betriebsstunden Elektronik Temperatur zwischen 253,15 K und 273,15 K"

#define Telectronics4_help       "|en|Operation Time for Electronics Temperature between   0 C and 20 C|de|Betriebsstunden Elektronik Temperatur zwischen 0 C und 20 C"
#define Telectronics4_degF_help  "|en|Operation Time for Electronics Temperature between 32 F and 68 F|de|Betriebsstunden Elektronik Temperatur zwischen 32 F und 68 F"
#define Telectronics4_degR_help  "|en|Operation Time for Electronics Temperature between 491.67 R and 527.67 R|de|Betriebsstunden Elektronik Temperatur zwischen 491,67 R und 527,67 R"
#define Telectronics4_degK_help  "|en|Operation Time for Electronics Temperature between 273.15 K and 293.15 K|de|Betriebsstunden Elektronik Temperatur zwischen 273,15 K und 293,15 K"

#define Telectronics5_help       "|en|Operation Time for Electronics Temperature between  20 C and 40 C|de|Betriebsstunden Elektronik Temperatur zwischen 20 C und 40 C"
#define Telectronics5_degF_help  "|en|Operation Time for Electronics Temperature between 68 F and 104 F|de|Betriebsstunden Elektronik Temperatur zwischen 68 F und 104 F"
#define Telectronics5_degR_help  "|en|Operation Time for Electronics Temperature between 527.67 R and 563.67 R|de|Betriebsstunden Elektronik Temperatur zwischen 527,67 R und 563,67 R"
#define Telectronics5_degK_help  "|en|Operation Time for Electronics Temperature between 293.15 K and 313.15 K|de|Betriebsstunden Elektronik Temperatur zwischen 293,15 K und 313,15 K"



#define Telectronics6_help       "|en|Operation Time for Electronics Temperature between  40 C and 60 C|de|Betriebsstunden Elektronik Temperatur zwischen 40 C und 60 C"
#define Telectronics6_degF_help  "|en|Operation Time for Electronics Temperature between 104 F and 140 F|de|Betriebsstunden Elektronik Temperatur zwischen 104 F und 140 F"
#define Telectronics6_degR_help  "|en|Operation Time for Electronics Temperature between 563.67 R and 599.67 R|de|Betriebsstunden Elektronik Temperatur zwischen 563,67 R und 599,67 R"
#define Telectronics6_degK_help  "|en|Operation Time for Electronics Temperature between 313.15 K and 333.15 K|de|Betriebsstunden Elektronik Temperatur zwischen 313,15 K und 333,15 K"




#define Telectronics7_help       "|en|Operation Time for Electronics Temperature between  60 C and 85 C|de|Betriebsstunden Elektronik Temperatur zwischen 60 C und 85 C"
#define Telectronics7_degF_help  "|en|Operation Time for Electronics Temperature between 140 F and 185 F|de|Betriebsstunden Elektronik Temperatur zwischen 140 F und 185 F"
#define Telectronics7_degR_help  "|en|Operation Time for Electronics Temperature between 599.67 R and 644.67 R|de|Betriebsstunden Elektronik Temperatur zwischen 599,67 R und 644,67 R"
#define Telectronics7_degK_help  "|en|Operation Time for Electronics Temperature between 333.15 K and 358.15 K|de|Betriebsstunden Elektronik Temperatur zwischen 333,15 K und 358,15 K"





#define Telectronics8_help       "|en|Operation Time for Electronics Temperature greater than 85 C|de|Betriebsstunden Elektronik Temperatur ber 85 C"
#define Telectronics8_degF_help  "|en|Operation Time for Electronics Temperature greater than 185 F|de|Betriebsstunden Elektronik Temperatur ber 185 F"
#define Telectronics8_degR_help  "|en|Operation Time for Electronics Temperature greater than 644.67 R|de|Betriebsstunden Elektronik Temperatur ber 644,67 R"
#define Telectronics8_degK_help  "|en|Operation Time for Electronics Temperature greater than 358.15 K|de|Betriebsstunden Elektronik Temperatur ber 358,15 K"

#define supply_voltage_label     "|en|Supply Voltage|de|Versorgungsspannung"

//"|en|Primary Sensor|de|Primrer Sensor";
#define groupMinMaxElectTempLabel "|en|Electronics Temperature|de|Elektronik Temperatur"
#define groupMinMaxElectTempHelp  "|en|Min and Max temperature values of Electonics Temperature|de|Minimale und Maximale Elektronik Temperatur"
#define max_elec_temp_label      "|en|Max Value|de|Maximaler Wert"
#define max_elec_temp_help       "|en|Highest Electronics Temperature value|de|Maximale Elektronik Temperatur"
#define min_elec_temp_label      "|en|Min Value|de|Minimaler Wert"
#define min_elec_temp_help       "|en|Lowest ElectronicS Temperature Value|de|Minimale Elektronik Temperatur"
#define working_hr_label         "|en|Operation Time |de|Betriebsstunden"
#define working_hr_help          "|en|Device Operation Time|de|Betriebsstunden Gert"
#define max_min_unit_code_label  "|en|Max Min Unit Code|de|"
#define max_min_unit_code_help   "|en|Temperature Max Min limit unit code|de|"

#define group_MinMaxSnr_1_label  "|en|Sensor 1|de|Sensor 1"
#define group_MinMaxSnr_1_help   "|en|Min and Max temperature values of Sensor 1|de|Minimale und Maximale Temperaturwerte Sensor 1"
#define sensor1_max_val_label    "|en|Max Value|de|Maximaler Wert"
#define sensor1_max_val_help     "|en|Max temperature value of Sensor 1|de|Maximale Temperatur vom Sensor 1"
#define sensor1_min_val_label    "|en|Min Value|de|Minimaler Wert"
#define sensor1_min_val_help     "|en|Min temperature value of Sensor 1|de|Minimale Temperatur vom Sensor 1"
#define group_MinMaxSnr_2_label "|en|Sensor 2|de|Sensor 2"
#define group_MinMaxSnr_2_help  "|en|Min and Max temperature values of Sensor 2 |de|Minimale und Maximale Temperaturwerte Sensor 2"
#define sensor2_max_val_label    "|en|Max Value|de|Maximaler Wert"
#define sensor2_max_val_help     "|en|Max temperature value of Sensor 2|de|Maximale Temperatur vom Sensor 2"
#define sensor2_min_val_label    "|en|Min Value|de|Minimaler Wert"
#define sensor2_min_val_help     "|en|Min temperature value of Sensor 2|de|Minimale Temperatur vom Sensor 2"
#define supervisory_info_label   "|en|Supervising Information|de|Langfristige berwachung"
#define supervisory_info_help    "|en|Supervising information according to Operation Time and lowest and highest temperatures|de|Langfristige berwachung der Betriebsstunden und der Minimalen und maximalen Temperaturen"
#define group_working_hrs_statistic_label "|en|Operation Time Statistics|de|Betriebsstundenstatistik"
#define group_working_hr_wrt_elctronic_temp_label  "Operation Time Categorized by Electronics Temperature|de|Betriebsstunden nach Elektronik Temperatur"

#define PLEASE_WAIT  "|en|Please wait|de|bitte warten"
// #define group_electronics_temp_label "|en|Electronics Temperature |de|Elektronik Temperatur"
// #define group_electronics_temp_help "|en|Min and Max temperature values of Electronics Temperature |de|Minimale und Maximale Elektronik Temperatur"
// #define group_Sensor1_Min_Max_temp_label "|en|Sensor 1|de|Sensor 1"
// #define group_Sensor1_Min_Max_temp_help "|en|Min and Max temperature values of Sensor 1 |de|Minimale und Maximale Temperaturwerte vom Sensor 1"


/*new***********/

/* CVD */
#define CVD_A_LABEL "|en|CvD A|de|CvD A"
#define CVD_B_LABEL "|en|CvD B|de|CvD B"
#define CVD_C_LABEL "|en|CvD C|de|CvD C"
#define CVD_R0_LABEL "|en|CvD R0|de|CvD R0"


// Extended Diagnostics - Method Reset Sensor Supervision 

#define RESET_LABEL  "|en|Reset Sensor Supervising |de|Sensor berwachung zurcksetzen"
#define RESET_HELP "|en|Reset Min Values and Max Values of Sensor 1|de|Zurcksetzen der minimalen und maximalen Temperatur-Werte fr Sensor 1"


#define Reset_Sensor_Supervision_Info_label\
"|en|Reset Sensor Supervising |de|Sensor berwachung zurcksetzen"

#define Reset_Sensor_Supervision_Info_help\
"|en|Reset Min Values and Max Values of Sensor 1 and Sensor 2\n"\
"|de|Zurcksetzen der minimalen und maximalen Werte fr Sensor 1 und Sensor 2"

#define Reset_Sensor_Supervision_Info_AckMsg\
"|en|Are you sure you want to reset Min / Max values of Sensor 1 and Sensor 2?\n"\
"|de|Mchten sie die Min- / Max- Werte von Sensor 1 und Sensor 2 wirklich zurcksetzen?" 

#define Reset_Sensor_Supervision_Info_completed\
"|en|Reset Min / Max values of Sensor 1 and Sensor 2 completed\n"\
"|de|Minimale und maximale Werte von Sensor 1 und Sensor 2 zurckgesetzt"

#define Reset_Sensor_Supervision_Info1_completed\
"|en|Reset Min / Max values of Sensor 1 completed\n"\
"|de|Minimale und maximale Werte von Sensor 1 zurckgesetzt"

#define Reset_Sensor_Supervision_Info1_AckMsg\
"|en|Are you sure you want to reset Min / Max values of Sensor 1 ?\n"\
"|de|Mchten sie die Min- / Max- Werte von Sensor 1 wirklich zurcksetzen?"

#define LABEL_SUBMENU_HARTMAP "|en|HART Mapping|de|HART-Mapping"



#define HELP_CONFIGURATION_SENSOR_1 "|en|Configuration for Sensor 1|de|Konfiguration Sensor 1"
#define HELP_CONFIGURATION_SENSOR_2 "|en|Configuration for Sensor 2|de|Konfiguration Sensor 2"


/* ------------------------ Callendar-van Dusen ----------------------- */

#define LABEL_SUBMENU_CVD "|en|Callendar-van Dusen|de|Callendar-van Dusen"


#define LABEL_CVD_SUB_SET_COEFF "|en|CvD Coefficients|de|CvD Koeffizienten"

//  Don't use Stromschleife in German
#define HCF_LOOP_CURRENT_281_420 "|en|Loop current|de|Schleifenstrom" 

/* --------------------------- Operate - Signal View Select Display --------------------------- */

#define LABEL_OP_SIG_VIEW_SEL_DISPLAY_PV "Select Display PV|de|Anzeigeauswahl PW"
#define LABEL_OP_SIG_VIEW_SEL_DISPLAY_SV "Select Display SV|de|Anzeigeauswahl SV"
#define LABEL_OP_SIG_VIEW_SEL_DISPLAY_TV "Select Display TV|de|Anzeigeauswahl TV"
#define LABEL_OP_SIG_VIEW_SEL_DISPLAY_QV "Select Display QV|de|Anzeigeauswahl QV"

#define ITEM_SIG_VIEV_SEL_DISPLAY_ANALOG "|en|Analog|de|Analog"
#define ITEM_SIG_VIEV_SEL_DISPLAY_BARGR "|en|BarGraph|de|BarGraph"
#define ITEM_SIG_VIEV_SEL_DISPLAY_NONE "|en|None|de|keine"



// -------------------- Parameter Current Out ------------------------------------------

//Reaction on errors" \
#define REAC_ON_ERR_LABEL "|en|Reaction on Errors|fr|zzz|zh|zzz|de|Verhalten beim Fehler" // |en|Fault signaling |de|Fehlersignalisierung"  // Reaktion auf Fehler"

 #define REAC_ON_ERR_HELP\
 "|en|High Alarm: In the event of an error, the current, for example 22 mA is the ouput\nLow Alarm: In the event of an error, the current, for example 3.5 mA is the ouput"\
 "|de|Hochalarm: Im Fehlerfall wird der Strom, z. B. 22 mA, ausgegeben\nTiefalarm: Im Fehlerfall wird der Strom, z. B. 3,5 mA, ausgegeben" 
 
 #define AO_REACTION_OVERRANGE_ITEM "|en|High Alarm|de|Hochalarm"
 
 #define AO_REACTION_UNDERRANGE_ITEM "|en|Low Alarm|de|Tiefalarm"
 

#define AO_OVR_RNGE_VAL_LABEL\
	"|en|High Alarm Value"\
     "|fr|zzz"\
     "|zh|zzz"\
     "|de|Wert bei Hochalarm" 
     //|de|Wert bei Übersteuerung"  
     //TSP341-N FDI Package |de|Wert bei Überlauf

#define AO_OVR_RNGE_VAL_HELP "|en||de|Wert bei bersteuerung"


#define AO_UNDR_RNGE_VAL_LABEL\
    "|en|Low Alarm Value"\
    "|fr|zzz"\
    "|zh|zzz"\
   	"|de|Wert bei Tiefalarm"  
   	//|de|Wert bei Untersteuerung
   	//TSP341-N FDI Package |de|Wert bei Unterlauf


#define AO_UNDR_RNGE_VAL_HELP "|en||de|Wert bei Untersteuerung"




// -------------------- Text Menue and Sub Menue Parameterice ------------------------------------------


#define PAGE_PARAETERIZE_Page_01_label "|en|General Parameters |de|Allgemeine Parameter"
#define PAGE_PARAETERIZE_Page_01_help "|en|Sensor Review, Limits, Drift, EMC Filter settings |de|Einstellungen fr die Grenzen, Drift-Erkennung, EMV Filter, usw. ndern"

#define PAGE_PARAETERIZE_Page_02_label "|en|Parameter Current Output |de|Parameter Stromausgang"
	
#define PAGE_PARAETERIZE_Page_02_help "|en|Change Settings for Current Output |de|Einstellungen fr den Stromausgang ndern"


//-------------------- Text Constants Current Out Pulse Handling (new) -------------------------- */

#define LABEL_CUR_PULSE_MAINTENANCE_GROUP "|en|Current Output at Maintenance|de|Stromausgang beim Wartungsbedarf"
#define HELP_CUR_PULSE_MAINTENANCE_GROUP "|en|Current output pulse changes between the valid measurement value and the configurated fault signal|de|Der Ausgangsstrom wechselt beim Pulsieren zwischen dem gltigen Messwert eines Sensors und dem eingestellten Strom der Fehlersignalisierung"

#define MAINTENANCE_ALARM_PULSE_TIME_label "|en|Pulse Time|de|Impulsbreite"
#define MAINTENANCE_ALARM_PULSE_TIME_help "|en|Alarm-Impulse-Length of the maintenance alert is 0 .. 127 s|de|Impulsbreite beim konfigurierten Alarmstrom der Wartung 0 .. 127 s"

#define MAINTENANCE_ALARM_PULSE_PERIOD_label "|en|Pulse Period|de|Periode"
#define MAINTENANCE_ALARM_PULSE_PERIOD_help "|en|Alarm Pulse Period of the maintenance alert is 60 .. 86400 s (1 day)|de|Periode des Strom Impulses bei Wartung 60 .. 86400 s (1 Tag)"


//#define PATH_CURRENT_OUTPUT_MAINTENANCE_IMAGE "|en|Current_Ouptput_Maintenance_en.png|de|Current_Ouptput_Maintenance_de.png"



#define HELP_DRIFT_DETECTION "|en|Detection of increasing difference of measurement values of both sensors|de|Erkennung einer zunehmenden Messwertabweichung der beiden Sensoren"



// ------- EMC Filter settings ------------------------

#define GROUP_EMC_SETTINGS_label "|en|EMC Filter Settings|de|Einstellungen EMV Filter"
#define GROUP_EMC_SETTINGS_help "|en|Possibility to increase EMI/EMC filtering in areas with heavy electrical fields|de|Mglichkeit, in der Umgebung mit hoher EMV Belastung die EMV-Filterung zu erhhen"

#define VAR_EMC_FILTER_SETTINGS_label "|en|EMC Filter strength|de|EMV Filtergrad"
#define VAR_EMC_FILTER_SETTINGS_help "|en|Recommended value (default): LOW|de|Empfohlene Einstellung (Standard): Niedrig"
/************************************************************************************************************/

// --------------------------------- Constants Sensor 1/2 Input Trim Support --------------------------------

#define TRIM_PREPARE_LOWER_TRIM_POINT_label\
"|en|Prepare Lower trim point \n\nPress NEXT when stable"\
"|de|Unteren bekannten Trim-Wert vorbereiten\n\nButton <Weiter> bettigen, sofern der Messwert stabil ist"

#define TRIM_ENTER_LOWER_TRIM_VAL_label "|en|Enter lower trim value|de|Unteren bekannten Trim-Wert eingeben"

#define TRIM_PREPARE_UPPER_TRIM_POINT_label\
"|en|Prepare Upper trim point \n\nPress OK when stable"\
"|de|Oberen bekannten Trim-Wert vorbereiten\n\nButton <Weiter> bettigen, sofern der Messwert stabil ist"

#define TRIM_ENTER_UPPER_TRIM_VAL_label "|en|Enter upper trim value|de|Oberen bekannten Trim-Wert eingeben"



/* New Constants for all collections of Device Variables */
#define PDQ_STATUS_label "|de|Status|en|Status"



// Dev Var 0 - Sensor 1
#define DEV_VAR_SENSOR_1_label "|en|Sensor 1|de|Sensor 1"
#define DEV_VAR_SENSOR_1_help "|en|Sensor 1 Measurement input that receives some analog information.|de|Sensor 1 - Messeingang, der analoge Informationen liefert."

#define SNSR1_PROBE_TYPE_label \
    "|en|Sensor type" \
    "|de|Sensortyp"

#define SNSR2_PROBE_TYPE_label \
	"|en|Sensor type" \
    "|de|Sensortyp"
    
#define SNSR1_SNSR2_PROBE_TYPE_help "|en|Select Sensor type for:\n"\
   "a) Resistors (potentiometer)\n"\
    "b) Resistance thermometers (RTD)\n"\
    "c) Callendar-Van Dusen (RTD)\n"\
    "d) Fix Point Curves for RTD (customer specific))\n"\
    "e) Voltage measurement\n"\
    "f) Thermocouples\n"\
    "g) Fix Point Curves for thermocouples (customer specific)\n\n"\
    "Please check the measurement range and HART Variable mapping \n"\
    "for device variables after Sensor Change\n"\
"|de|Sensortyp auswhlen:\n"\
    "a) Widerstandsmessung\n"\
    "b) Widerstandsthermoemeter\n"\
    "c) Callendar-Van Dusen (Widerstandthermometer)\n"\
    "d) Freistilkennlinien fr Widerstandsthermometer (kundenspezifisch)\n"\
    "e) Spannungsmessung\n"\
    "f) Thermoelemente\n"\
    "g) Freistilkennlinien (kundenspezifisch) fr Thermoelemente\n\n"\
"Achtung: Bitte nach nderung vom Sensortyp den Messbereich und die\n"\
"Zuordnung der Gerte Variablen berprfen (HART Mapping).\n"

#define SNSR1_UNITS_label ABB_UNIT

#define SNSR1_UNITS_help \
    "|en|Unit Sensor 1" \
    "|de|Einheit Sensor 1"

#define SENSOR_OF_CHANNEL_1_help \
    "" \
    "|en|Sensor of channel 1" \
    "|de|Sensor Kanal 1"

#define SNSR1_LOR_LMT_label \
    "" \
    "|en|Lower Limit" \
    "|de|Untergrenze"

#define SNSR1_MIN_SPAN_label \
    "" \
    "|en|Min Span" \
    "|de|Min. Spanne"

#define SNSR1_UPR_LMT_label \
    "" \
    "|en|UpperLimit" \
    "|de|Obergrenze"


// Dev Var 1 - Sensor 2
#define DEV_VAR_SENSOR_2_label "|en|Sensor 2|de|Sensor 2"
#define DEV_VAR_SENSOR_2_help "|en|Sensor 2 Measurement input that receives some analog information.|de|Sensor 2 - Messeingang, der analoge Informationen liefert."



#define SNSR2_UNITS_label ABB_UNIT

#define SNSR2_UNITS_help \
    "|en|Unit Sensor 2" \
    "|de|Einheit Sensor 2"

#define SENSOR_OF_CHANNEL_2_help \
    "" \
    "|en|Sensor of channel 2" \
    "|de|Sensor Kanal 2"
    
#define SNSR2_LOR_LMT_label \
    "" \
    "|en|Lower Limit" \
    "|de|Untergrenze"

#define SNSR2_MIN_SPAN_label \
    "" \
    "|en|Min Span" \
    "|de|Min. Spanne"

#define SNSR2_UPR_LMT_label \
    "" \
    "|en|Upper Limit" \
    "|de|Obergrenze"
    

// Device Var 2 - Difference  Sensor 1 - Sensor 2 
#define DEV_VAR_DIFF_SNSR_1_TO_SNSR_2_label "|en|Difference: Sensor 1 - Sensor 2|de|Differenz: Sensor 1 - Sensor 2"
#define DEV_VAR_DIFF_SNSR_1_TO_SNSR_2_help\
"|en|Differential Measurement is derived by computing the difference between Sensor 1 and Sensor 2 (Sensor 1 - Sensor 2).  Both sensors should be configured."\
"|de|Differenz-Messung zwischen Sensor 1 und Sensor 2 (Sensor 1 - Sensor 2). Beide Sensoren sollten konfiguriert sein"

#define DEV_VAR_DIFF_SNSR_1_TO_SNSR_2_UNIT_label ABB_UNIT
#define DEV_VAR_DIFF_SNSR_1_TO_SNSR_2_UNIT_help "|en|Unit for Difference Measurement (Sensor 1 - Sensor 2) and for all other relevant device variables|de|Einheit fr die Differenz-Messung (Sensor 1 - Sensor 2) und fr alle anderen relevanten Gertevariablen"



#define SNSR2_EL_UNITS_label \
    "|en|el. Unit Sensor 2" \
    "|de|el. Einheit Sensor 2"

#define DIFF_S1_S2_LOR_LMT_label \
    "" \
    "|en|Lower Limit" \
    "|de|Untergrenze"

#define DIFF_S1_S2_MIN_SPAN_label \
    "" \
    "|en|Min Span" \
    "|de|Min. Spanne"

#define DIFF_S1_S2_UPR_LMT_label \
    "" \
    "|en|UpperLimit" \
    "|de|Obergrenze"



// Dev Var 5 (old 3) - Difference  Sensor 2 - Sensor 1    
#define DEV_VAR_DIFF_SNSR_2_TO_SNSR_1_label "|en|Difference: Sensor 2 - Sensor 1|de|Differenz: Sensor 2 - Sensor 1"
#define DEV_VAR_DIFF_SNSR_2_TO_SNSR_1_help\
"|en|Differential Measurement is derived by computing the difference between Sensor 1 and Sensor 2 (Sensor 2 - Sensor 1).  Both sensors should be configured."\
"|de|Differenz-Messung zwischen Sensor 2 und Sensor 1 (Sensor 2 - Sensor 1). Beide Sensoren sollten konfiguriert sein"

#define DEV_VAR_DIFF_SNSR_2_TO_SNSR_1_UNIT_label ABB_UNIT
#define DEV_VAR_DIFF_SNSR_2_TO_SNSR_1_UNIT_help "|en|Unit for Difference Measurement (Sensor 2 - Sensor 1) and for all other relevant device variables|de|Einheit fr die Differenz-Messung (Sensor 2 - Sensor 1) und fr alle anderen relevanten Gertevariablen"
#define DIFF_S2_S1_LOR_LMT_label \
    "" \
    "|en|Lower Limit" \
    "|de|Untergrenze"

#define DIFF_S2_S1_MIN_SPAN_label \
    "" \
    "|en|Min Span" \
    "|de|Min. Spanne"

#define DIFF_S2_S1_UPR_LMT_label \
    "" \
    "|en|UpperLimit" \
    "|de|Obergrenze"


// Dev Var 7 (old 4) - Average  Sensor 1 / Sensor 2
#define DEV_VAR_AVERAGE_MEASUREMENT_label "|en|Average Sensor 1 and Sensor 2|de|Mittelwert Sensor 1 und Sensor 2"
#define DEV_VAR_AVERAGE_MEASUREMENT_help\
"|en|Sensor Averaging computes the average of the two sensors.\n Make sure both sensors are configured."\
"|de|Mittelwertwertberechnung beider Sensoren.\n Sicherstellen, dass beide Sensoren konfiguriert sind."

#define DEV_VAR_AVERAGE_MEASUREMENT_UNIT_label ABB_UNIT
#define DEV_VAR_AVERAGE_MEASUREMENT_UNIT_help "|en|Unit for Sensor Averaging measurement of both Sensors and for all other relevant device variables|de|Einheit fr die Mittelwertbereichnung beider Sensoren und fr alle anderen relevanten Gertevariablen"


#define AVG_LOR_LMT_label \
    "" \
    "|en|Lower Limit" \
    "|de|Untergrenze"

#define AVG_MIN_SPAN_label \
    "" \
    "|en|Min Span" \
    "|de|Min. Spanne"

#define AVG_UPR_LMT_label \
    "" \
    "|en|UpperLimit" \
    "|de|Obergrenze"


// Dev Var 5 - electrical Input Sensor 1
#define DEV_VAR_ELEC_SENSOR_1_label "|en|Electric Input Sensor 1|de|Elektrischer Eingang  Sensor 1"
#define DEV_VAR_ELEC_SENSOR_1_help "|en|Measurement input that receives some analog information|de|Messeingang, der analoge Informationen liefert."

#define DEV_VAR_ELEC_SENSOR_1_UNIT_label ABB_UNIT
#define DEV_VAR_ELEC_SENSOR_1_UNIT_help "|en|Unit for Electric input Sensor 1\n"\
"a) Ohm for resistor thermometer and resistor measurements\n"\
"b) mV for thermocuoples and voltage measurement\n"\
"|de|Einheit fr den elektrischen Eingang Sensor 1\n"\
"a) Ohm fr Widerstandsthermoemeter und Widestandsmessungen\n"\
"b) mV fr Thermoelemente und Spannungsmessungen"

#define ELECTRICAL_INPUT_OF_CHANNEL_1_help \
    "" \
    "|en|Electrical Input of Channel 1" \
    "|de|Elektrischer Eingang Kanal 1"

#define SNSR1_EL_UNITS_label \
    "|en|el. Unit Sensor 1" \
    "|de|el. Einheit Sensor 1"
    
#define ELEC1_LOR_LMT_label \
    "" \
    "|en|Lower Limit" \
    "|de|Untergrenze"

#define ELEC1_MIN_SPAN_label \
    "" \
    "|en|Min Span" \
    "|de|Min. Spanne"

#define ELEC1_UPR_LMT_label \
    "" \
    "|en|UpperLimit" \
    "|de|Obergrenze"

// Dev Var 6 - electrical Input Sensor 2
#define DEV_VAR_ELEC_SENSOR_2_label "|en|Electric Input Sensor 2|de|Elektrischer Eingang  Sensor 2"
#define DEV_VAR_ELEC_SENSOR_2_help "|en|Measurement input that receives some analog information|de|Messeingang, der analoge Informationen liefert."

#define DEV_VAR_ELEC_SENSOR_2_UNIT_label ABB_UNIT
#define DEV_VAR_ELEC_SENSOR_2_UNIT_help "|en|Unit for Electric input Sensor 2\n"\
"a) Ohm for resistor thermometer and resistor measurements\n"\
"b) mV for thermocuoples and voltage measurement\n"\
"|de|Einheit fr den elektrischen Eingang Sensor 2\n"\
"a) Ohm fr Widerstandsthermoemeter und Widestandsmessungen\n"\
"b) mV fr Thermoelemente und Spannungsmessungen"

#define ELECTRICAL_INPUT_OF_CHANNEL_2_help \
    "" \
    "|en|Electrical Input of Channel 2" \
    "|de|Elektrischer Eingang Kanal 2"

#define ELEC2_LOR_LMT_label \
    "" \
    "|en|Lower Limit" \
    "|de|Untergrenze"

#define ELEC2_MIN_SPAN_label \
    "" \
    "|en|Min Span" \
    "|de|Min. Spanne"

#define ELEC2_UPR_LMT_label \
    "" \
    "|en|UpperLimit" \
    "|de|Obergrenze"
	
// Dev Var 7 - Redundancy Sensor 1 / Sensor 2
#define DEV_VAR_REDUNDANT_AVG_MEASUREMENT_label "|en|Redundancy sensor 1 / sensor 2|de|Redundanz Senssor 1 / Sensor 2"
#define DEV_VAR_REDUNDANT_AVG_MEASUREMENT_help\
"|en|Sensor 1 is the guide (primary) Sensor. In case of defective Sensor 1,\n"\
"PV (Redundany Option availibility) takes value of sensor 2.\n Make sure both sensors are configured."\
"|de|Sensor 1 ist der Leitsensor\n"\
"Beim Ausfall vom Sensor 1 bernimmt\n"\
"PW (Redundanz Option: Verfgbarkeit) den Messwert von Sensor 2 \n"\
"Sicherstellen, dass beide Sensoren konfiguriert sind."

#define DEV_VAR_REDUNDANT_MEASUREMENT_UNIT_label ABB_UNIT
#define DEV_VAR_REDUNDANT_MEASUREMENT_UNIT_help "|en|Unit for Sensor Redundant (sensor 1 / sensor 2) and for all other relevant device variables|de|Einheit fr Redundanz (Sensor 1 / Sensor 2)"


#define RED_LOR_LMT_label \
    "" \
    "|en|Lower Limit" \
    "|de|Untergrenze"

#define RED_MIN_SPAN_label \
    "" \
    "|en|Min Span" \
    "|de|Min. Spanne"

#define RED_UPR_LMT_label \
    "" \
    "|en|Upper Limit" \
    "|de|Obergrenze"

// Dev Var 8 - Electronics Temperature
#define DEV_VAR_EL_TEMP_label "|en|Electronics Temperature|de|Elektronik Temperatur"
#define DEV_VAR_EL_TEMP_help "|en|Electronics Temperature|de|Elektronik Temperatur"

#define DEV_VAR_8_EL_TEMP_UNIT_label ABB_UNIT
#define DEV_VAR_8_EL_TEMP_UNIT_help "|en|Unit for Electronics Temperature and for all other relevant device variables|de|Einheit fr Eektronik Temperatur und fr alle anderen relevanten Gertevariablen"

// -------------------- Text Constants Limits PV --------------------------------------------------

#define GROUP_LIMITS_PV_label "|en|Limits PV|de|Grenzwerte PW"
#define GROUP_LIMITS_PV_help "|en|Alarm limits and warnings limits for upper and lower values of PV|de|Obere und untere Grenzwerte PW fr den Alarm- und den Warnungslevel bestimmen "

#define PV_WARNING_LO_LIMIT_label "|en|LO Limit|de|LO Grenze"
#define PV_WARNING_LO_LIMIT_help "|en|Lower warning limit PV|de|Unterer Grenzwert PW Warnung"

#define PV_WARNING_HI_LIMIT_label "|en|HI Limit|de|HI Grenze"
#define PV_WARNING_HI_LIMIT_help "|en|Upper warning limit PV|de|Oberer Grenzwert PW Warnung"

#define PV_ALARM_LO_LIMIT_label "|en|LO LO Limit|de|LO LO Grenze"
#define PV_ALARM_LO_LIMIT_help "|en|Lower alarm limit PV|de|Unterer Grenzwert PW Alarm"

#define PV_ALARM_HI_LIMIT_label "|en|HI HI Limit|de|HI HI Grenze"

#define PV_ALARM_HI_LIMIT_help "|en|Upper alarm limit PV|de|Oberer Grenzwert PW Alarm"

// -------------------- Device Reset -------------------------------

#define DEVICE_RESET_label "|en|Device Reset|de|Gert Reset"
#define DEVICE_RESET_help "|en|Perform a device reset|de|Gerte Reset (Neustart) durchfhren" 

#define DEVICE_RESET_PRESS_NEXT_TO_PERFORM_label \
"|en|Press Next if want to perform a device reset" \
"|de|Zum Durchfhren des Gerte-RESET Button Weiter bettigen"

// Response Code 7 - Device write protected
#define DEVICE_RESET_Write_Pro_label \
"|en|Device Reset not completed  device write protected" \
"|de|Gerte-Neustart nicht durchgefhrt  Gert schreibgeschtzt"

// Response Code 16 - Device locked
#define DEVICE_RESET_Locked_label \
"|en|Device Reset not completed  device locked" \
"|de|Gerte-Neustart nicht durchgefhrt  Gert verriegelt (locked)"

#define device_is_reset \
"|en|Device Reset completed  Please Close and Open FDI Package to refresh all parameters" \
"|de|Gerte-Neustart durchgefhrt  FDI Package zur Aktualisierung smtlicher Parameter schlieen und ffnen"

// --------------------- Reset Configuration flag-------------------------------


#define RESET_CONFIG_FLAG_label "|en|Reset Configuration Flag|de|Rcksetzen Konfiguration gendert"
#define RESET_CONFIG_FLAG_help\
"|en|After each Configuration or Parameter Change the configuration change Flag signals the Configuration change"\
"|de|Nach jeder Konfigurations- oder Parameternderung wird ein Signal Konfiguration gendert gesetzt"

#define reset_cofig_flag_PRESS_NEXT_TO_PERFORM_label\
"|en|Press Next to reset configuration flag" 

#define CONFIG_FLAG_is_RESET_label "|en|Configuration Flag is Reset"

// --------------------- Constants Software Write Protection -------------------------------

#define PRESENTLY_WRITE_PRO_label "|en|Please Note\n\nPresently Device is |de|Information: \n\nGert ist "

#define QUESTION_ACTIVATE_WRITE_PRO_label "|en|Activate SW-write protection ?|de|Software Schreibschutz aktivieren ?"

#define QUESTION_IN_ACTIVATE_WRITE_PRO_label "|en|Inactivate SW-write protection ?|de|Software Schreibschutz aufheben ?"

#define WRITE_PRO_YES_NO_label "|en|Yes;No|de|Ja;Nein"
#define WRITE_PRO_NO_YES_label "|en|No;Yes|de|Nein;Ja"

#define WRITE_PRO_DEVICE_IS_label "|en|Device is %{0}|de|Gert ist %{0}"
#define WRITE_PRO_DEVICE_IS_NOW_label "|en|Device is now |de|Gert ist nun "

#define WRITE_PRO_ACK_REALLY_REMOVE_SW_WRITE_PRO_label "|en|Really remove write protection?|de|Software Schreibschutz wirklich aufheben?"

#define VAR_WRITE_PRO_STATE_label "|en|Write protection|de|Schreibschutz"
#define VAR_WRITE_PRO_STATE_SW_PRO_item "|en|software write protected|de|schreibgeschtzt (Software)"
#define VAR_WRITE_PRO_STATE_NOT_SW_PRO_item "|en|not software write protected|de|nicht schreibgeschtzt (Software)"
#define WRITE_PRO_SET_RESET_label "|en|Set/Reset Write Protection|de|Schreibschutz setzen / aufheben"
#define WRITE_PRO_SET_RESET_help "|en|Turn ON/OFF software write protection.|de|Software Schreibschutz aktivieren / deaktivieren"
// --------------------- Lock/Unlock -------------------------------
#define Lock_Unlock_Device_label "|en|Lock/Unlock Device |de|Gert verriegeln / entriegeln "
#define lock_unlock_device_ABB_Label    "Lock/Unlock Device|de|Gert sperren/freischalten"
#define device_unlocked_ABB    "The device is Unlocked. Do you want to lock it?|de|Gert unverriegelt. Soll es verriegelt werden?"

// --------------------- SIL -------------------------------

#define SIL_Check_label "|en|SIL Check|de|SIL Check"
#define Extra_label "|en| Extras|de| Extras"
#define DIAG_SER_SIL_DRIFTCONFIGWRONG_help "|en|NAMUR Configuration - Sensordrift detected - Check that configured to **Failure** |de|berprfe die NAMUR-Konfiguration **Sensordrift erkannt** auf  **Fehler**"
#define DIAG_SER_SIL_WP_WRONG_help "|en|Check whether Write Protection is activated|de|berpfung,ob der Schreibschutz aktiviert ist"

#define DIAG_SER_SIL_S1_WRONG_TYP_help "|en|Check Sensortype 1 configuration for Thermocouple or Resistor thermometer |de|berprfe die Konfiguration fr Sensortyp 1 auf Thermoelement oder Wiederstandsthermometer RTD"
#define DIAG_SER_SIL_S2_WRONG_TYP_help "|en|Check Sensortype 2 configuration for Thermocouple or Resistor thermometer |de|berprfe die Konfiguration fr Sensortyp 2 auf Thermoelement oder Wiederstandsthermometer RTD"
#define DIAG_SER_SIL_NO_SIL_DEVICE_help "|en|No SIL device|de|kein Gert fr SIL"
#define DIAG_SER_SIL_MULTIDROP_help "|en|Check, that HART Multidrop is deactivated  (Polling address 0)|de|berpfe auf abgeschaltetem HART Multidrop Modus (Polling-Adresse: 0)"
#define DIAG_SER_SIL_CUR_SIMULATION_ACTIVE_help "|en|Check, that Current Output Simulation is deactivated |de|berprfe, ob die Simulation des Stromausgangs abgeschaltet ist"


#define DIAG_SER_SIL_DIAG_CONFIG_RED_S1_help "|en|NAMUR Configuration - **Redundancy: Sensor 1 not available** - Check that configured to **Failure**|de|berprfe die NAMUR-Konfiguration **Redundanz Sensor 1 nicht verfgbar** auf **Fehler**"
#define DIAG_SER_SIL_DIAG_CONFIG_RED_S2_help "|en|NAMUR Configuration - **Redundancy: Sensor 2 not available** - Check that configured to **Failure**|de|berprfe die NAMUR-Konfiguration **Redundanz Sensor 2 nicht verfgbar** auf **Fehler**"

#define DIAG_SER_SIL_DIAG_CONFIG_ELECTMP_help "|en|NAMUR Configuration - Electronics Temperature measurement failure - Check that configured to **Failure**|de|berprfe die NAMUR-Konfiguration **Messfehler Elektronik-Temperatur**  auf  **Fehler** "

#define DIAG_SER_SIL_WRONG_PV_MAPPING_RED_help "|en|Check that the Redundancy Measurement Mode (PV = Redundancy) is activated (no average and no difference measurement mode) |de|berprfe, ob die Betriebsart Redundanz (PW = Redundanz) aktiviert ist (keine Mittelwert- und keine Differenz-Messung)"
#define DIAG_SER_SIL_WRONG_ALARMMODE_help "|en|Check that Pulse Output is deactivated (0 seconds)|de|berprfe, ob der Impuls-Modus fr den Stromausgang deaktiviert ist(0 Sekunden)"
#define DIAG_SER_SIL_BURST_ACTIVE_help "|en|Check that HART Burst is deactivated|de|berpfe auf abgeschaltetem HART Burst Mode"
#define DIAG_SER_SIL_LOW_ALARM_CONFIG_WRONG_help "|en|Check that Current Output Low Alarm is configured to <=3.6mA|de|berprfe, ob die Konfiguration des Stromausgangs-Tiefalarms <= 3,6 mA"
#define DIAG_SER_SIL_HIGH_ALARM_CONFIG_WRONG_help "|en|Check that Current Output High Alarm is configured to >= 21mA |de|berprfe, ob die Konfiguration des Stromausgangs-Hochalarms >= 21 mA"
#define DIAG_SER_SIL_WRONG_RED_MODE_help "|en|Check, that the Redundancy Configuration is set to option **Safety** |de|berprfe, ob die Redundanz-Konfiguration auf **Sicherheit** konfiguriert ist"
#define DIAG_SER_SIL_WRONG_PV_MAPPING_S1_help "|en|Check that Sensor 1 is assigned to PV (process variable)- only Sensor 1 active  |de|berprfe, ob Sensor 1 auf PW (Prozesswert) konfiguriert ist (nur 1 Sensor aktiv)"
#define DIAG_SER_SIL_DIAG_SIMULATION_ACTIVE_help "|en|Check that Diagnostics Simulation is deactivated|de|berprfe, ob die Diagnose-Simulation abgeschaltet ist"
#define DIAG_SER_SIL_DRIFT_DETECTION_OFF_help "|en|Check that Sensor Drift Detection is activated |de|berprfe, ob die Sensor Drifterkennung aktiviert ist"
#define DIAG_SER_SIL_CONFIG_CHECK_NOT_PASSED_help "|en|The device configuration is not valid for SIL Safety Applications. Check the configuration according device safety manual and status information. |de|Die Gerte Konfiguration ist fr sicherheitsrelevante SIL Anwendungen nicht gltig. berprfe die Konfiguration gem dem Sicherheitshandbuch."
#define DIAG_SER_SIL_CONFIG_CHECK_PASSED_help "|en|The device configuration is valid for SIL Safety Applications|de|Die Gerte Konfiguration ist fr sicherheitsrelevante SIL Applikationen gltig"


//================================================================================================================

#define DIAG_SER_SIL_DRIFTCONFIGWRONG_label "|en|Invalid NAMUR Configuration **Sensordrift detected**|de|Ungltige NAMUR-Konfiguration **Sensordrift erkannt**"

#define DIAG_SER_SIL_WP_WRONG_label "|en|Write Protection Not active|de|Schreibschutz nicht aktiv"

#define DIAG_SER_SIL_S1_WRONG_TYP_label "|en|Sensor Type 1 Not Configured for Temperature Measurement|de|Sensortyp 1 nicht fr die Temperaturmessung konfiguriert"
#define DIAG_SER_SIL_S2_WRONG_TYP_label "|en|Sensor Type 2 Not Configured for Temperature Measurement|de|Sensortyp 2 nicht fr die Temperaturmessung konfiguriert"
#define DIAG_SER_SIL_NO_SIL_DEVICE_label "|en|No Sil Device|de|kein Gert fr SIL"
#define DIAG_SER_SIL_MULTIDROP_label "|en|HART Multidrop (polling address 1 .. 15) is active|de|HART Multidrop aktiv (Polling-Adresse: 1 .. 15)"
#define DIAG_SER_SIL_CUR_SIMULATION_ACTIVE_label "|en|Current Output Simulation is Active |de|Simulation fr den Stromausgang aktiv"
#define DIAG_SER_SIL_DIAG_CONFIG_RED_S1_label "|en|Invalid NAMUR Configuration **Redundancy Sensor 1 Not Available**|de|Ungltige NAMUR-Konfiguration **Redundanz Sensor 1 nicht verfgbar**" 
#define DIAG_SER_SIL_DIAG_CONFIG_RED_S2_label "|en|Invalid NAMUR Configuration **Redundancy Sensor 2 Not Available**|de|Ungltige NAMUR-Konfiguration **Redundanz Sensor 2 nicht verfgbar**" 
#define DIAG_SER_SIL_DIAG_CONFIG_ELECTMP_label "|en|Invalid NAMUR Configuration - Electronics Temp. measurement failure |de|Ungltige NAMUR-Konfiguration **Messfehler Elektronik-Temperatur**"
#define DIAG_SER_SIL_WRONG_PV_MAPPING_RED_label "|en|Redundancy Measurement Mode is Not Activated|de|Redundanz-Messmodus nicht aktiviert"


#define DIAG_SER_SIL_WRONG_ALARMMODE_label "|en|Current Pulse Output is Activated|de|Impuls fr den Stromausgang aktiviert"
#define DIAG_SER_SIL_BURST_ACTIVE_label "|en|HART Burst Mode Active |de|HART Burst mode aktiv"
#define DIAG_SER_SIL_LOW_ALARM_CONFIG_WRONG_label "|en|Current Low Alarm Configured > 3.6 mA |de|Konfiguration Stromausgang Tiefalarm  > 3,6 mA"
#define DIAG_SER_SIL_HIGH_ALARM_CONFIG_WRONG_label "|en|Current High Alarm is Configured to < 21mA |de|Konfiguration Stromausgang Hochalarm < 21 mA"

#define DIAG_SER_SIL_WRONG_RED_MODE_label "|en|Redundancy Configuration option **Safety** not configured  |de|Redundanz-Konfiguration nicht auf **Sicherheit** konfiguriert"
#define DIAG_SER_SIL_WRONG_PV_MAPPING_S1_label "|en|Sensor 1 Not Assigned to PV (Process Variable) |de|Sensor 1 nicht auf PW (Prozesswert) konfiguriert"
#define DIAG_SER_SIL_DIAG_SIMULATION_ACTIVE_label "|en|Diagnostics Simulation is Active|de|Diagnose Simulation aktiv"
#define DIAG_SER_SIL_DRIFT_DETECTION_OFF_label "|en|Sensor Drift Detection Not Switched ON |de|Sensor Drifterkennung nicht eingeschaltet"
#define DIAG_SER_SIL_CONFIG_CHECK_NOT_PASSED_label "|en|SIL Configuration Check Not Passed |de|Prfung der SIL Konfiguration fehlgeschlagen" // create red image

#define DIAG_SER_SIL_CONFIG_CHECK_PASSED_label "|en|SIL Configuration Check passed|de|Prfung der SIL Konfiguration erfolgreich" // create green image


#define DIAG_SER_SIL_ALL_OK_label "|en|SIL Is Available (SIL relevant parameters are ok)|de|SIL ist vorhanden (Alle SIL relevanten parameter in Ordnung)"

#define check_SIL_label "|en|Check SIL|de|Sil Funktion prfen"
#define check_SIL_help "|en|Refresh Check SIL|de|Sil Funktion prfen (aktualisieren)"

//#define check_SIL_help "|en|Check mandatory parameters for SIL|de|Wichtige Parameter fr SIL prfen"
//#define check_SIL_label_Ack "|en|Check SIL mode ?|de|Sil Funktion prfen ?"

#define SIL_compliant_label"|en|The device configuration is valid for SIL Safety Applications|de|Die Gerte-Konfiguration ist fr sicherheitsrelevante SIL Applikationen gltig"
#define SIL_non_compliant_label "|en|The device configuration is not valid for SIL Safety Applications. Check the configuration according device SIL-Safety Manual and status information.|de|Die Gerte-Konfiguration ist fr sicherheitsrelevante SIL Anwendungen nicht gltig. Konfiguration gem SIL-Safety Manual und Status-Informationen berprfen."

//#define SIL_compliant_path "|en|SIL Configuration Check passed  Green en.png|de|Prufung der SIL Konfiguration erfolgreich  Green de.png"
//#define SIL_non_compliant_path "|en|SIL Configuration Check not passed Red en.png|de|Prufung der SIL Konfiguration fehlgeschlagen  Red de.png"


#define SIL_status_label "|en|SIL Configuration Status|de|SIL Konfigurations-Status"

#define SIL_status_help "|en|Click to check SIL Configuration Status|de|Anklicken zur berprfung des SIL Konfigurations-Status"
// --------------------- HART SWITCH -------------------------------

#define hart7_to_5_label "|en|Caution: After Change from HART 7 to HART 5 mode, the current FDI Package (HART 7) cannot contact the device again. Please use the HART 5 FDI Package for HART 5 mode.\n|de|Achtung: Nach nderung von HART 5 auf HART 7 kann das FDI Package (HART 7) nicht mehr mit dem Temperatur-Transmitter kommunizieren.\n"
#define QUESTION_ACTIVATE_HART5_label "|en|Do you really want to change to HART 5 mode ?|de|Mchten sie wirklich auf HART 5 umschalten ? "

#define hart5_to_7_label "|en|Caution: After change from HART 5 to HART 7 mode, the current FDI Package (HART 5) cannot contact the device again. Please use the HART 7 FDI Package for HART 7.\n|de|Achtung: Nach nderung von HART 5 auf HART 7 kann das FDI Package (HART 7) nicht mehr mit dem Temperatur-Transmitdter kommunizieren. \n"
#define QUESTION_ACTIVATE_HART_7_label "|en|Do you really want to change to HART 7 mode ?|de|Mchten sie wirklich auf HART 7 umschalten?"


#define Hart_Revision_label "|en|HART 5 / HART 7|de|HART 5 / HART 7"

#define hart_switch_label "|en|Software Switch HART 5 / HART 7 |de|Software Umschalter HART 5 / HART 7"
#define hart_switch_help "|en|Perform a change from HART 5 To HART 7|de|Software-Umschaltung vom HART 5-Protokoll auf das HART 7-Protokoll"

#define PRESENTLY_Hart_label "|en|Please Note\n\nPresently Device HART Protocol Revision is:|de|Information:\n\nAktuelles Gerte-HART-Protokoll:"

#define hart_DEVICE_IS_label "|en|Device HART Protocol Revision is:|de|Aktuelles Gerte-HART-Protokoll:"

#define switch_device_restart "|en|Device will restart now to bring the change into effect|de|Das Gert wird neu starten, damit die nderung wirksam wird."

// ------------------ Reset to Factory

#define RESET_TO_FACTORY_label \
    "" \
    "|en|Reset to Order" \
    "|de|Reset auf Bestellung"

#define RESET_TO_FACTORY_help\
    "" \
    "|en|Device restarts with settings according to the order"\
    "|de|Konfigurationsdaten werden auf die Werte gem der Kundenbestellung zurckgesetzt"
    
#define REALLY_RESET_TO_FACTORY_label\
"|en|Do you really want to reset device to order settings?\
|de|Mchten sie wirklich das Gert auf die Bestell-, bzw. Auslieferungs-Parametrierung zurcksetzen?" 

// in case of Response Code 7 - write protected
#define RESET_TO_FACTORY_WritePro_label\
"|en|Reset to Order not completed  device write protected\
|de|Reset auf Bestellung nicht durchgefhrt  Gert schreibgeschtzt"

// in case of Response Code 16 - locked by HART CMD #71- Lock device
#define RESET_TO_FACTORY_Locked_label\
"|en|Reset to Order not completed  device locked\
|de|Reset auf Bestellung nicht durchgefhrt  Gert verriegelt (locked)"

#define Device_RESET_TO_FACTORY_label\
"|en|Reset to order completed  Close and Open Package to refresh all parameters\
|de|Reset auf Bestellung / Auslieferung durchgefhrt  Package zur Aktualisierung smtlicher Parameter schlieen und ffnen"
	
// -------------------- Analog Value Easy Setup ----------------------
#define ANALOGVALUE_LL_label "|en|Low alarm|de|Tiefalarm"
#define ANALOGVALUE_HH_label   "|en|High saturation|de|berlauf"
#define ANALOGVALUE_HHH_label  "|en|High alarm|de|Hochalarm"

#define ABB_Specific_PV_label "|en|PV is|de|PW ist"
#define ABB_Specific_SV_label "|en|SV is|de|SV ist"
#define ABB_Specific_TV_label "|en|TV is|de|TV ist"
#define ABB_Specific_QV_label "|en|QV is|de|QV ist"



#define PV_GRP_ES_help "|en|Change only Unit for Device Variable Unit mapped to PV \n"\
"|de|Die nderung der Einheit wirkt sich auf die fr PW zugeordnete Gerte-Variable aus\n"\


// --------------------- Identification ---------------------------

#define SORFTWARE_REV_Label "|en|Software Revision : 0%{0}.0%{1}.0%{2}|de|Software Version:0%{0}.0%{1}.0%{2}"
#define HARDWARE_REV_Label "|en|Hardware Revision : 0%{0}.0%{1}.0%{2}|de|Hardware Version:0%{0}.0%{1}.0%{2}"

// --------------------- HART Mapping ---------------------------

#define SUBMENU_MEAS_MODE_label	"|en|Measurement Mode|de|Messart"
#define SUBMENU_MEAS_MODE_help "|en|The number of valid device Variables depend on Sensor configuration:\n"\
"a) Valid device Variables for all Sensor configurations\n"\
   "1) Sensor 1\n"\
   "2) Electric Input Sensor 1\n"\
   "3) Electronics temperature\n"\
"|de|Liste der Gerte Variablen:\n"\
"1) Sensor 1\n"\
"2) elektrischer Eingang Sensor 1\n"\
"3) Elektronik Temperatur\n"


/*
//For TTX300-ED2
#define SUBMENU_MEAS_MODE_help "|en|The number of valid device Variables depend on Sensor configuration:\n"\
"a) Valid device Variables for all Sensor configurations\n"\
   "1) Sensor 1\n"\
   "2) Electric Input Sensor 1\n"\
   "3) Electronics temperature\n"\
"b) If Sensor 2 is configured, following additional device variables are valid\n"\
   "4) Sensor 2\n"\
   "5) Electric Input Sensor 2\n"\
"c) If both Sensors belong to same sensor group (Temperature, Resistor or voltage)\n"\
   "following additional device variables are valid\n"\
   "6) Average of both Sensors\n"\
   "7) Redundancy\n"\
   "8) Difference Sensor 1 - Sensor 2\n"\
   "9) Difference Sensor 2 - Sensor 1\n"\
"|de|Die Anzahl der gltigen  Gertevariablen hngt von der Konfiguration beider Sensoren ab\n"\
"a) fr alle Sensor Konfigurationen:\n"\
   "1) Sensor 1\n"\
   "2) elektrischer Eingang Sensor 1\n"\
   "3) Elektronik Temperatur\n"\
"b) Weitere gltige Gertevariablen bei der Konfiguration von Sensor 2:\n"\
   "4) Sensor 2\n"\
   "5) elektrischer Eingang Sensor 2\n"\
"c) Weitere gltige Gertevariablen sofern beide Sensoren zu einer\n"\
   "Sensorgruppe gehren (Temperatur, Widerstandsmessung, Spannungsmessung):\n"\
   "6) Mittelwert beider Sensoren\n"\
   "7) Redundanz\n"\
   "8) Differenz Sensor 1 - Sensor 2\n"\
   "9) Differenz Sensor 2 - Sensor 1"
*/    
//  Measurement Mode|de|Messart
// Invalid Device Variable for this Sensor Configuration
#define INVALID_UNIT_DEV_VAR_item "|en|Invalid Unit / Device Variable|de|Ungltige Gerte Variable/Einheit"

#define INVALID_UNIT_DEV_VAR_item_help "|en|Invalid Unit or Invalid Device Variable for this sensor configuration\nValid device variables for sensor configuration\nrefer to help text of this menue HART mapping / Mesurement mode\n|de|Ungltige Einheit oder ungltige Gertevariable fr diese Sensorconfiguration:\nGltige Gertevariablen fr entsprechende Sensor Configurationen:\nsiehe Hilfetext fr dieses Men HART mapping / Messart"

#define Page_Trend_LABEL "|en|Select the parameters for trending:|de|Auswahl fr die Trend Parameter:"

/*************************Device Setting Identification******************************/
#define ABB_menu_ident_device   "|en|Device|de|Gert"
#define ABB_Measurement_Point   "|en|Measurement Point|de|Messstelle"
#define ABB_Contact             "|en|Contact Details|de|Kontaktangaben"
#define ABB_Additional_device_revision  "|en|Additional Device Revision|de|Zustzliche Gerte-Version"

/*-------------Software version------------------*/

#define Soft_Rev_label  "|en|Software Revision : "\
                        "|de|Software Version:"
                        
/*-------------Hardware version------------------*/ 

#define Hw_Rev_label  "|en|Hardware Revision : "\
                      "|de|Hardware Version:"
                      
// ---------------------------------------------------Diagnosis------------------------------------------------------------


#define reset_NAMUR_mapping_LABEL "|en|Reset to default NAMUR Configuration|de|Zurcksetzen auf die Standard NAMUR-Konfiguration"

#define reset_NAMUR_mapping_HELP "|en|Reset to default NAMUR Configuration\n"\
"Some Examples (not all diagnostics):\n"\
"Set typical diagnostics to NAMUR State **Maintenance Required**\n"\
"- Main diagnostics of Sensor 1\n"\
"* Line Resistance too High \n"\
"* Wire break / Sensor break \n"\
"* Short circuit\n"\
"* Over Sensor Range\n"\
"* Under Sensor Range\n"\
"- .... \n"\
"Set typical diagnostics to NAMUR State **Failure** \n"\
"- Electronics Temperature measurement failure \n"\
"- .... \n"\
"Set typical diagnostics to NAMUR State **Out of Specification** \n"\
"- High Limit: Alarm and warning \n"\
"- Low Limit: Alarm and warning \n"\
"- .... \n"\
"|de|Setze die NAMUR-Konfiguration aller Diagnose Meldungen auf Standard Einstellungen zurck\n"\
"Einige Beispiele:\n"\
"NAMUR-Status **Wartungsbedarf** fr folgende Diagnose-Meldungen:\n"\
"- Wichtige Diagnose-Meldungen von Sensor 1 \n"\
"* Leitungswiderstand zu hoch\n"\
"* Drahtbruch / Sensorbruch \n"\
"* Kurzschluss\n"\
"* Oberhalb des Sensorbereichs\n"\
"* Unterhalb des Sensorbereichs\n"\
"- .... \n"\
"NAMUR-Status **Fehler** fr folgende Diagnose-Meldungen:\n"\
"- Messfehler Elektronik Temperatur\n"\
"- .... \n"\
"NAMUR-Status **Auerhalb der Spezifikation** fr folgende Diagnose-Meldungen: \n"\
"- Oberer Grenzwert: Alarm und Warnung \n"\
"- Unterer Grenzwert: Alarm und Warnung \n"\
"- .... \n"

// TTX300-ED2 - 2 Sensors
/*
#define reset_NAMUR_mapping_HELP "|en|Reset to default NAMUR Configuration\n"\
"Some Examples (not all diagnostics):\n"\
"Set typical diagnostics to NAMUR State **Maintenance Required**\n"\
"- Redundancy: Sensor 1 not available \n"\
"- Redundancy: Sensor 2 not available \n"\
"- Sensordrift detected \n"\
"- Main diagnostics of Sensor 1 and Sensor 2 \n"\
"* Line Resistance too High \n"\
"* Wire break / Sensor break \n"\
"* Short circuit\n"\
"* Over Sensor Range\n"\
"* Under Sensor Range\n"\
"- .... \n"\
"Set typical diagnostics to NAMUR State **Failure** \n"\
"- Electronics Temperature measurement failure \n"\
"- .... \n"\
"Set typical diagnostics to NAMUR State **Out of Specification** \n"\
"- High Limit: Alarm and warning \n"\
"- Low Limit: Alarm and warning \n"\
"- .... \n"\
"|de|Setze die NAMUR-Konfiguration aller Diagnose Meldungen auf Standard Einstellungen zurck\n"\
"Einige Beispiele:\n"\
"NAMUR-Status **Wartungsbedarf** fr folgende Diagnose-Meldungen:\n"\
"- Redundancy: Sensor 1 nicht verfgbar \n"\
"- Redundancy: Sensor 2 nicht verfgbar \n"\
"- Sensordrift erkannt \n"\
"- Wichtige Diagnose-Meldungen von Sensor 1 und Sensor 2 \n"\
"* Leitungswiderstand zu hoch\n"\
"* Drahtbruch / Sensorbruch \n"\
"* Kurzschluss\n"\
"* Oberhalb des Sensorbereichs\n"\
"* Unterhalb des Sensorbereichs\n"\
"- .... \n"\
"NAMUR-Status **Fehler** fr folgende Diagnose-Meldungen:\n"\
"- Messfehler Elektronik Temperatur\n"\
"- .... \n"\
"NAMUR-Status **Auerhalb der Spezifikation** fr folgende Diagnose-Meldungen: \n"\
"- Oberer Grenzwert: Alarm und Warnung \n"\
"- Unterer Grenzwert: Alarm und Warnung \n"\
"- .... \n"
*/

#define reset_NAMUR_Mapping_ACK "|en|Are you sure you want to reset NAMUR Configuration for all diagnostics to default NAMUR status settings?|de|Die NAMUR-Konfiguration fr alle Diagnose-Meldungen wirklich auf den Standard NAMUR Status zurcksetzen?"

#define reset_NAMUR_Mapping_Complete "|en|Reset NAMUR Configuration completed|de|Zurcksetzen der NAMUR-Konfiguration abgeschlossen"

#define simulation_alert_note_label"Note: Simulate a maximum of only 8 alerts at a time.|de|Information: Maximal knnen 8 Diagnosen gleichzeitig simuliert werden."
#define diag_view_update "|en|Diagnostic view updated successfully|de|Aktualisierung der Diagnose-Ansicht erfolgreich"
#define mask_alarm_label "|en|Note : Un-Check the Tickbox to Mask the Alerts\n             Simulated Alarms Can Not be Masked"
#define refresh_alert_note_label  "Note: Use 'Refresh' button to update active alerts.|de|Information: Button 'Diagnose aktualisieren' zur Aktualisierung der Diagnose klicken"

#define no_active_alert_note_label  "|en|Device status: OK\n\nThere are no active alarms present in the device|de|Zur Zeit sind keine Alarmmeldungen (Diagnosen) vorhanden"
#define read_diag_parameters_label  "|en|Click to Update Diagnostics |de|Diagnose aktualisieren (Klick)"
#define read_diag_parameters_help "|en|Click on this button to refresh the UI|de|Klicke auf den Button **Aktualisieren** zum Aktualisieren der Diagnose"

/*********************************** Configuration Monitor ***************************************************/ 


#define REFRESH_CONFIG_MON_BUTTON_label "|en|Update|de|Aktualisieren"
#define REFRESH_CONFIG_MON_BUTTON_help "|en|Update Configuration Monitor Table|de|Konfiguration aktualisieren"

#define SUBMENU_Masking_Cfg_Monitor_label "|en|Select Items to be Displayed in Table|de|Optionen der Konfiguration auswaehlen"
#define SUBMENU_Masking_Cfg_Monitor_help "|en|Select Items for Configuration Monitor|de|Aktive Gruppen des Konfigurations-Monitors auswaehlen"


#define TAB_CFG_MON_label "|en|Configuration Monitor|de|Konfigurations Monitor"
#define TAB_CFG_MON_help "|en|History for configurantion changes in device\n"\
"No.: Index Number for Configuration Change (max 50 changes)\n"\
"Change: Changes in Device\n"\
"Time Stamp: Operation Time\n"\
"Config Change Count: Counts of Configuration Change Counter"\
"|de|Historie der Konfigurations-nderungen im Gert\n"\
"Nr.: Laufende Nummer Nummer der Konfigurations-nderung (max 50 nderungen)\n"\
"nderung: nderungen beim Gert\n"\
"Zeitpunkt: Betriebsstunden\n"\
"Konfig.nder. Zhler: Anzahl der Konfigurationsnderungen"


// Headline Konfiguration Monitor Grid


#define CFG_MON_HEAD_LINE_CHANGE_label "|en|Change|de|nderung"
#define CFG_MON_HEAD_LINE_CHANGE_help "|en|Changes in Device|de|nderung beim Gert"

#define CFG_MON_HEAD_LINE_NBR_label "|en|No.|de|Nr."
#define CFG_MON_HEAD_LINE_NBR_help "|en|Index Number for Configuration Change (max 50 changes) |de|Laufende Nummer Nummer der Konfigurations-nderung (max 50 nderungen)"



#define CFG_MON_HEAD_LINE_TIME_STAMP_label "|en|Time Stamp|de|Zeitpunkt"
#define CFG_MON_HEAD_LINE_TIME_STAMP_help "|en|Operation Time|de|Betriebsstunden"


#define CFG_MON_HEAD_LINE_CFG_CHG_CNT_label "|en|Config. Change Count|de|Konfig.nder. Zhler"
#define CFG_MON_HEAD_LINE_CFG_CHG_CNT_help "|en|Configuration Change Counter- This indicates the number of times the devices\n"\
    " configuration or calibration has been changed by a host application or from a\n"\
    " local operator interface\n"\
    "|de|Zhler Konfigurationsnderungen- es wird angezeigt, wie oft die\n"\
    " Gertekonfiguration oder kalibrierung von einer Host Applikation oder einer\n"\
    " Bedienschnittstelle gendert wurde\n"
// -----------------------

#define VAR_CFG_MON_PARAM_GROUP_TAB_label "" // |en|Config Monitor Param Group Table|de|Config Monitor Parameter Gruppen Tabelle"

#define CFG_MON_PARAM_GRP_NO_CHANGE_LABEL "|en|No Change|de|keine nderung"
#define CFG_MON_PARAM_GRP_NO_CHANGE_HELP "|en|No Change|de|keine nderung"


#define CFG_MON_PARAM_GRP_SENSOR_CFG_LABEL "|en|Sensor Configuration|de|Sensor-Konfiguration"
#define CFG_MON_PARAM_GRP_SENSOR_CFG_HELP "|en|Sensor Configuration changed|de|Sensor-Konfiguration gendert"


#define CFG_MON_PARAM_GRP_SENSOR_RANGE_LABEL "|en|PV measurement range (4 .. 20 mA)|de|PW-Messbereich 4 .. 20 mA"
#define CFG_MON_PARAM_GRP_SENSOR_RANGE_HELP "|en|PV mesurement range for Sensor (4 .. 20 mA) changed|de|PW Messbereich des Sensors (4 .. 20 mA) gendert"


#define CFG_MON_PARAM_GRP_NAMUR_CFG_LABEL "|en|NAMUR Configuration|de|NAMUR-Konfiguration"
#define CFG_MON_PARAM_GRP_NAMUR_CFG_HELP "|en|NAMUR Configuration changed|de|NAMUR-Konfiguration gendert"

#define CFG_MON_PARAM_GRP_SENSOR_LIMITS_LABEL "|en|PV Limits|de|PW Grenzwerte"
#define CFG_MON_PARAM_GRP_SENSOR_LIMITS_HELP "|en|PV Alarm- and Warning limits changed (example: HIGH HIGH Limit)|de|PW Alarm- und Warnungs-Grenzwerte gendert (Beispiel: Limit HIGH HIGH)"

#define CFG_MON_PARAM_GRP_DEVICE_VAR_CFG_LABEL "|en|HART Variable Configuration|de|HART Variablen Konfiguration"
#define CFG_MON_PARAM_GRP_DEVICE_VAR_CFG_HELP "|en|Configuration of HART Variables changed (PV, SV, TV and QV) |de|Konfiguration der HART Variablen gendert (PW, SV, TV und QV)"

#define CFG_MON_PARAM_GRP_RESTART_DEVICE_LABEL "|en|Reset Device|de|Reset Gert"
#define CFG_MON_PARAM_GRP_RESTART_DEVICE_HELP "|en|Reset Device|de|Gert neustarten"

//#define CFG_MON_PARAM_GRP_RESET_FACTORY_LABEL "|en|Reset Factory|de|Werkseinstellungen zuruecksetzen"
//#define CFG_MON_PARAM_GRP_RESET_FACTORY_HELP "|en|Reset to Factory default|de|Geraet auf  Werkseinstellungen zuruecksetzen"

#define VAR_CFG_MON_TIME_STAMP_label ""
#define VAR_CFG_CHG_COUNTER_CFG_MON_LABEL ""

/*********************************** Event Monitor ***************************************************/ 

#define REFRESH_EVENT_MON_BUTTON_label "|en|Update|de|Aktualisieren"
#define REFRESH_EVENT_MON_BUTTON_help "|en|Update Event Monitor Table|de|Ereignisse aktualisieren"

#define TAB_EVENT_MON_label "|en|Event Monitor|de|Event Monitor"
#define TAB_EVENT_MON_help "|en|History for Events in device - for example PV Limits\n"\
"No.: Index number for Events (max 48 events)\n"\
"Event: Event in Device\n"\
"Time Stamp: Operation Time\n"\
"|de|Historie der Ereignisse im Gert - unter anderem PW-Grenzwerte\n"\
"Nr.: Laufende Nummer Nr. (max 48 Ereignisse)\n"\
"Ereignis: Ereignisse beim Gert\n"\
"Zeitpunkt: Betriebsstunden"


#define SUBMENU_Masking_Event_Monitor_label "|en|Select **new** Events to be Displayed in Table|de|Optionen **neuer** Ereignisse fr die Tabelle auswhlen"
#define SUBMENU_Masking_Event_Monitor_help "|en|Select **new** Items for Event Monitor|de|Optionen **neuer** Ereignisse fr die Tabelle des Event-Monitors auswhlen"

#define SUBMENU_Masking_Event_Monitor_deleted_Events_label "|en|Select **deleted** Events to be Displayed in Table|de|Optionen **gelschter** Ereignisse fr die Tabelle auswhlen"
#define SUBMENU_Masking_Event_Monitor_deleted_Events_help "|en|Select Items for  **deleted** Events in Event Monitor|de|Optionen **gelschter** Ereignisse fr die Tabelle des Event-Monitors auswhlen"


// Headline Grid-Tabelle 

#define EVENT_MON_HEAD_LINE_NBR_label "|en|No.|de|Nr."
#define EVENT_MON_HEAD_LINE_NBR_help "|en|Index number for Events (max 48 events)|de|Laufende Nummer Nr. des Ereignis (max 48 Ereignisse)"

#define EVENT_MON_HEAD_LINE_TIME_STAMP_label "|en|Time Stamp|de|Zeitpunkt"
#define EVENT_MON_HEAD_LINE_TIME_STAMP_help "|en|Operation Time|de|Betriebsstunden"


//#define EVENT_MON_HEAD_LINE_CHANGE_label "|en|Event|de|Ereignis"
#define EVENT_MON_HEAD_LINE_CHANGE_label "|en|Event|de|Ereignis"
#define EVENT_MON_HEAD_LINE_CHANGE_help "|en|Event in Device|de|Ereignisse beim Gert"

//------------------------------------------------------------------------------------------------------

#define VAR_CFG_MON_Item_TAB_label ""
#define VAR_EVENT_MON_TIME_STAMP_label ""


// Electronics Temperature out of Specification
#define DIAG_SER_ELECTEMP_OUTOFSPEC_Mask_label "|en|Electronics Temperature out of Specification|de|Elektronik Temperatur auerhalb der Spezifikation"

#define DIAG_SER_ELECTEMP_OUTOFSPEC_label "|en|New:\nElectronics Temperature out of Specification|de|Neu:\nElelktronik Temperatur auerhalb der Spezifikation"
#define DIAG_SER_CLEAR_ELEC_OF_SPEC_label "|en|Deleted:\nElectronics Temperature\n out of Specification|de|Gelcht:\nElektronik Temperatur\n auerhalb der Spezifikation" 

#define DIAG_SER_ELECTEMP_OUTOFSPEC_help "|en|Electonics Temperature out of Specification"\
"|de|Elektronik Temperatur auerhalb der Spezifikation"


#define DIAG_SER_ELECTEMP_OUTOFSPEC_delete_help "|en|Deleted Event : Electronics Temperature Out of Specification"\
"|de|Gelcht:Elektronik Temperatur auerhalb der Spezifikation"

// Electronics Temperature out too High

#define DIAG_SER_ELECTEMP_TO_HIGH_Mask_label "|en|Electonics Temperature too High|de|Elektroniktemperatur zu hoch" 
#define DIAG_SER_ELECTEMP_TO_HIGH_label "|en|New:\nElectonics Temperature too High|de|Neu:\nElektronik Temperatur zu hoch" 
#define DIAG_SER_CLEAR_ELECTEMP_TO_HIGH_label "|en|Deleted:\nElectonics Temp too High|de|Gelscht:\nElektronik Temperatur zu hoch" 
#define DIAG_SER_ELECTEMP_TO_HIGH_help  "|en|Electonics Temperature too High"\
"|de|Elektronik Temperatur zu hoch"

#define DIAG_SER_ELECTEMP_TO_HIGH_delete_help  "|en|Deleted Event: Electonics Temperature too High"\
"|de|Gelcht Ereignis: Elektronik Temperatur zu hoch"


// Electronics Temperature out too Low
#define DIAG_SER_ELECTEMP_TO_LOW_Mask_label "|en|Electronics Temperature too Low|de|Elektronik Temperatur zu niedrig" 
#define DIAG_SER_ELECTEMP_TO_LOW_label "|en|New:\nElectronics Temperature too Low|de|Neu:\nElektronik Temperatur zu niedrig" 
#define DIAG_SER_CLEAR_ELECTEMP_TO_LOW_label "|en|Deleted:\nElectronics Tempemparature\n too Low|de|Gelscht:\nElektronik Temperatur zu niedrig"
#define DIAG_SER_ELECTEMP_TO_LOW_help "|en|Electonics Temperature too Low"\
"|de|Elektronik Temperatur zu niedrig" 

#define DIAG_SER_ELECTEMP_TO_LOW_delete_help "|en|Deleted Event: Electonics Temperature too Low"\
"|de|Gelcht Ereignis: Elektronik Temperatur zu niedrig" 



// PV HH-Limit (High Alarm)
#define DIAG_SER_PV_HI_HI_LIMIT_BIT_Mask_label "|en|PV High Alarm Limit|de|Obere Alarmgrenze PW" 
#define DIAG_SER_PV_HI_HI_LIMIT_BIT_label "|en|New:\nPV High Alarm Limit|de|Neu:\n Obere Alarmgrenze PW" 
#define DIAG_SER_CLEAR_PV_HI_HI_LIMIT_BIT_label "|en|Deleted:\nPV High Alarm Limit|de|Gelscht:\n Obere Alarmgrenze PW"  
#define DIAG_SER_PV_HI_HI_LIMIT_BIT_help "|en|New Event: Parameterized PV High Alarm exeeded (PV HH Limit)"\
"|de|Neues Ereignis: Parametrierter oberer PW-Alarmgrenzwert berschritten (PW HH Limit)" 

#define DIAG_SER_PV_HI_HI_LIMIT_BIT_delete_help "|en|Deleted Event: Parameterized PV High Alarm exeeded (PV HH Limit)"\
"|de|Gelcht Ereignis : Parametrierter oberer PW-Alarmgrenzwert berschritten (PW HH Limit)" 


// PV H-Limit (High warning)
#define DIAG_SER_PV_HI_LIMIT_BIT_Mask_label "|en|PV High Warning Limit|de|Obere Warnungsgrenze PW"
#define DIAG_SER_PV_HI_LIMIT_BIT_label "|en|New:\nPV High Warning Limit|de|Neu:\nObere Warnungsgrenze PW"
#define DIAG_SER_CLEAR_PV_HI_LIMIT_BIT_label "|en|Deleted:\nPV High Warning Limit|de|Gelscht:\nObere Warnungsgrenze PW" 
#define DIAG_SER_PV_HI_LIMIT_BIT_help "|en|Parameterized PV High Warning Limit exceeded (PV H Limit)"\
"|de|Parametrierter oberer PW-Warnungsgrenzwert berschritten (PW H Limit)"

#define DIAG_SER_PV_HI_LIMIT_BIT_delete_help "|en|Deleted Eevnt : Parameterized PV High Warning Limit exceeded (PV H Limit)"\
"|de|Gelcht Ereignis :Parametrierter oberer PW-Warnungsgrenzwert berschritten (PW H Limit)"


// PV LL-Limit (Low Alarm)
#define DIAG_SER_PV_LO_LO_LIMIT_BIT_Mask_label "|en|PV Low Alarm Limit|de|Untere Alarmgrenze PW"  
#define DIAG_SER_PV_LO_LO_LIMIT_BIT_label "|en|New:\nPV Low Alarm Limit|de|Neu:\nUntere Alarmgrenze PW"  
#define DIAG_SER_CLEAR_PV_LO_LO_LIMIT_BIT_label "|en|Deleted:\nPV Low Alarm Limit|de|Gelscht:\nUntere Alarmgrenze PW"  
#define DIAG_SER_PV_LO_LO_LIMIT_BIT_help "|en|Below parameterized PV Low Alarm Limit threshold (PV LL Limit)"\
"|de|Parametrierter PW-Alamgrenzwert unterschritten (PW LL Limit)" 

#define DIAG_SER_PV_LO_LO_LIMIT_BIT_delete_help "|en|Deleted Event: Below parameterized PV Low Alarm Limit threshold (PV LL Limit)"\
"|de|Gelcht Ereignis: Parametrierter PW-Alamgrenzwert unterschritten (PW LL Limit)" 


// PV L-Limit (Low Warnung)
#define DIAG_SER_PV_LO_LIMIT_BIT_Mask_label "|en|PV Low Warning Limit|de|Untere Warnungsgrenze PW"   
#define DIAG_SER_PV_LO_LIMIT_BIT_label "|en|New:\nPV Low Warning Limit|de|Neu:\nUntere Warnungsgrenze PW"   
#define DIAG_SER_CLEAR_PV_LO_LIMIT_BIT_label "|en|Deleted:\nPV Low Warning Limit|de|Gelscht:\nUntere Warnungsgrenze PW"

#define DIAG_SER_PV_LO_LIMIT_BIT_help "|en|Below parameterized PV Low Warning Limit threshold (PV L Limit)"\
"|de|Parametrierter PW-Warnungsgrenzwert unterschritten (PW L Limit)"  

#define DIAG_SER_PV_LO_LIMIT_BIT_delete_help "|en|Deleted Event: Below parameterized PV Low Warning Limit threshold (PV L Limit)"\
"|de|Gelcht Ereignis: Parametrierter PW-Warnungsgrenzwert unterschritten (PW L Limit)"  

//Display
#define WINDOW_HMI_LABEL "|en|Display|de|Anzeiger"

#define GRP_HMI_GENERAL_LABEL "|en|Display Settings (HMI)|de|Einstellungen des Anzeigers (HMI)"
#define GRP_HMI_SETTINGS_LABEL "|en|Operator Page 1|de|Bedienerseite 1"

#define BARGRAPHVIEW_LABEL "|en|Bargraph View|de|Balkendiagramm-Ansicht"
#define CONTRAST_LABEL "|en|Contrast|de|Kontrast"  
#define CONTRAST_HELP "|en|Display Luminosity|de|Helligkeit der Anzeige"
#define LANGUAGE_LABEL "|en|Language|de|Sprache"
#define LANGUAGE_HELP "|en|Display language|de|Sprache der Anzeige"
#define LOCALOPERATIONS_LABEL "|en|Local Operations|de|Vorort-Bedienung"
#define DISPLAYMODE_LABEL "|en|Display Mode|de|Anzeige-Modus"
#define DISPLAYLINE1_LABEL "|en|Line 1 View|de|Anzeige Zeile 1"
#define DISPLAYLINE2_LABEL "|en|Line 2 View|de|Anzeige Zeile 2"

#define CURRENTOUTPUT_LABEL "|en|Current Output|de|Stromausgang"

#define DISPLAY_MODE_1x6_A "|en|One Line|de|Eine Zeile"
#define DISPLAY_MODE_1x6_BAR_B "|en|One Line + Bargraph|de|Eine Zeile + Bargraph"
#define DISPLAY_MODE_2x9 "|en|Two Lines|de|Zwei Zeilen"
#define DISPLAY_MODE_2x9_BAR_B "|en|Two Lines + Bargraph|de|Zwei Zeilen + Bargraph"


//Basic Settings HART CMD #215 - like Reset to factory at TTX300-ED1 HART CMD #189 

#define Reset_factory_label "|en|Factory Reset|de|Werksreset "

#define Reset_factory_help\
"|en|Device restarts with factory settings applied \n"\
"- Sensor 1: PT100 3 wire\n"\
"- Process Variable PV: Sensor 1\n"\
"..."\
"|de|Konfigurationsdaten werden auf Werkseinstellung zurckgesetzt\n"\
"-	Sensor 1: PT100 3 Leiter\n" \
"-	Prozesswert PW: Sensor 1\n" \
"..."

#define REALLY_Set_factory_settings\
"|en|Do you really want to reset device to factory settings?"\
"|de|Mchten sie wirklich das Gert auf Werkseinstellungen zurcksetzen?" 

// (in case of response Code 7  write protected)
#define Basic_settings_WritePro_label\
"|en| Reset to factory settings not completed  device write protected"\
"|de| Reset auf Werkseinstellung nicht durchgefhrt  Gert schreibgeschtzt"

// (in case of response Code 16  device locked by HART CMD #71)
#define Basic_settings_Locked_label\
"|en| Reset to Factory settings not completed  device locked"\
"|de| Reset auf Werkseinstellung nicht durchgefhrt  Gert verriegelt (locked)"


#define Reset_factory_complete\
"|en|Reset to Factory settings is completed  Close and Open Package to refresh all parameters."\
"|de|Reset auf Werkseinstallung durchgefhrt   Package zur Aktualisierung smtlicher Parameter schlieen und ffnen"

//Operate Menu
/** new trend */

#define Trend_selection_PV_ITEM "|en|PV|de|PW"
#define Trend_selection_SV_ITEM "|en|SV|de|SV"
#define Trend_selection_TV_ITEM "|en|TV|de|TV"
#define Trend_selection_QV_ITEM "|en|QV|de|QV"
#define Trend_selection_PercentRange_ITEM LABEL_PERCENT_RANGE // "|en|Percent range|de|Arbeitsbereich"
#define Trend_selection_LoopCurrent_ITEM "|en|Loop current|de|Schleifenstrom"


//new
#define Update_in_progess "|en|Update in Progress...|de|Die Tabelle wird aktualisiert"
#define Event_table_updated "|en|Event Monitor Table Updated Successfully|de|Tabelle des Event Monitors erfolgreich aktualisiert"

#define Config_table_updated "|en|Configuration Monitor Table Updated Successfully|de|Tabelle des Konfigurations Monitors erfolgreich aktualisiert"

#define Sensor_1_Calibration_LABEL "|en|Sensor 1 Calibration|de|Kalibrierung Sensor 1"

#define Sensor_Calibration_help "|en|Sensor trimming is for fine correction and compensating tolerance of sensor.\n"\
"Before of Trimming or change actual trim settings, Reset trim before is recommended.\n"\
"To get original factory trimming back please use Reset to Order in Menue Extras (if trimmed in factory).\n"\
"|de|Die Sensor Kalibrierung (Trimmen) dient zur Feinkorrektur (unter anderem zum Ausgleich der Toleranz des Sensors).\n"\
"Bei nderung der Einpunkt-Kalibrierung, bzw. der Zweipunkt-Kalibrierung wird empfohlen, die Kalibrierung zurckzusetzen.\n"\
"Mit der Option 'Reset auf Bestellung' im Men Extras erfolgt das Zurcksetzen auf Werkskalibrierung (sofern diese durchgefhrt wurde)."


#define HELP_ONE_POINT_TRIM_s1"|en|For Lower value of Sensor 1 (Offset) - For parallel shifting of all temperature values at least one reference temperature is needed, for example the actual stable measured temperature.\n"\
"|de|Unteren Wert der Kalibrierung fr Sensor 1 (Nullpunkt).\n"\
"Parallelverschiebung aller Temperaturwerte. \n"\
"Zuletzt bentigt man eine stabile Referenztemperatur. Zum Beispiel kann sie aber auch die aktuelle stabile gemessene Temperatur sein.\n"

#define HELP_TWO_POINT_TRIM_S1 "|en|Two point trim is for Lower value and upper Value of Sensor 1 (Gain and Offset).\n"\
"Two exact temperature reference are needed,for example 0 C and 100 C.\n"\
"|de|Unterer und oberen Wert der Kalibrierung fr Sensor 1 (Nullpunkt und Verstrkung).\n"\
"Zwei exakte Temperatur-Referenzen werden bentigt.\n"\
"Zum Beispiel Eiswasser (0C) und kochendes Wasser (100 C)\n"

#define HELP_RESET_TRIM "|en|Reset trim for Sensor 1 is reset to default trim (like after Reset Factory in Menu Extras).\n"\
"The current Sensor trim is deleted.\n"\
"|de|Zurcksetzen auf die Grund-Kalibrierung fr Sensor 1 (Lschen der Kalibrierung - Analogie Werksreset im Men Extras)\n"

#define Sensor_2_Calibration_LABEL "|en|Sensor 2 Calibration|de|Kalibrierung Sensor 2"

#define HELP_ONE_POINT_TRIM_s2"|en|For Lower value of Sensor 2 (Offset) - For parallel shifting of all temperature values at least one reference temperature is needed, for example the actual stable measured temperature.\n"\
"|de|Unteren Wert der Kalibrierung fr Sensor 2 (Nullpunkt).\n"\
"Parallelverschiebung aller Temperaturwerte. \n"\
"Zuletzt bentigt man eine stabile Referenztemperatur. Zum Beispiel kann sie aber auch die aktuelle stabile gemessene Temperatur sein.\n"

#define HELP_TWO_POINT_TRIM_S2"|en|Two point trim is for Lower value and upper Value of Sensor 1 (Gain and Offset).\n"\
"Two exact temperature reference are needed,for example 0 C and 100 C\n"\
"|de|Unterer und oberen Wert der Kalibrierung fr Sensor 1 (Nullpunkt und Verstrkung).\n"\
"Zwei exakte Temperatur-Referenzen werden bentigt.\n"\
"Zum Beispiel Eiswasser (0C) und kochendes Wasser (100 C)\n"

#define RESET_TRIM_SENS_1_ACK\
"|en|Are you sure you want to reset the device Sensor 1 trim points to factory settings?"\
"|de|Mchten sie wirklich die Trim-Punkte von Sensor 1 auf Werkseinstellung zurcksetzen?"


#define RESET_TRIM_SENS_1_DONE \
"|de|Zurcksetzung der Trim-Punte von Sensor 1 auf Werkseinstellung erfolgt"\
"|en|Resetting to factory  trim points for Sensor 1 done"

#define RESET_TRIM_SENS_2_ACK \
"|en|Are you sure you want to reset the device Sensor 2 trim points to factory settings?"\
"|de|Mchten sie wirklich die Trim-Punkte von Sensor 2 auf Werkseinstellung zurcksetzen?"


#define RESET_TRIM_SENS_2_DONE \
"|de|Zurcksetzung der Trim-Punte von Sensor 2 auf Werkseinstellung erfolgt"\
"|en|Resetting to factory  trim points for Sensor 2 done"

#define emc_low"|en|Low|de| Niedrig"
#define emc_med"|en|Medium|de| Mittel"
#define emc_hi"|en|High|de| Hoch"

#define METHOD_EASY_SETUP_LABEL "|en|Easy Setup|de|Easy Setup"
#define METHOD_EASY_SETUP_HELP \
"|en|This method helps user to configure easy setup parameters"\
"|de|Diese Funktion untersttzt den Benuter beim Konfigurieren der Parameter fr das Easy Setup"

#define METHOD_CONFIG_S1_LABEL "|en|Sensor 1 Configuration|de|Konfiguration Sensor 1"
#define METHOD_CONFIG_S1_HELP \
"|en|This method helps user to configure sensor 1 parameters"\
"|de|Diese Funktion untersttzt den Benuter beim Konfigurieren der Parameter fr Sensor 1"

#define METHOD_CONFIG_S2_LABEL "|en|Sensor 2 Configuration|de|Konfiguration Sensor 2"
#define METHOD_CONFIG_S2_HELP \
"|en|This method helps user to configure sensor 2 parameters"\
"|de|Diese Funktion untersttzt den Benuter beim Konfigurieren der Parameter fr Sensor 2"

#define METHOD_PV_LABEL "|en|PV|de|PW"
#define METHOD_PV_HELP \
"|en|This method helps user to configure PV parameters"\
"|de|Diese Funktion untersttzt den Benuter beim Konfigurieren der PW Parameter"

#define METHOD_SV_LABEL "SV"
#define METHOD_SV_HELP \
"|en|This method helps user to configure SV parameters"\
"|de|Diese Funktion untersttzt den Benuter beim Konfigurieren der SV Parameter"

#define METHOD_TV_LABEL "TV"
#define METHOD_TV_HELP \
"|en|This method helps user to configure TV parameters"\
"|de|Diese Funktion untersttzt den Benuter beim Konfigurieren der TV Parameter"

#define METHOD_QV_LABEL "QV"
#define METHOD_QV_HELP \
"|en|This method helps user to configure QV parameters"\
"|de|Diese Funktion untersttzt den Benuter beim Konfigurieren der QV Parameter"


#define PV_UPPER_RANGE_LABEL "|en|PV URV|de|PW Messende"
#define PV_LOWER_RANGE_LABEL "|en|PV LRV|de|PW Messanfang"
#define PV_DAMPING "|en|Damping|de|Dmpfung"


#define maintenance_label "|en|Maintenance|de|Wartungsbedarf "

#define no_entry_label "|en|No Entry|de|Kein Eintrag"

#define default_fpt "|en|Default |de|Default "

#define Method_Aborted_label "|en|Method Aborted|de|Funktion abgebrochen"

#define Fld_dev_output_fixed "|en|Fld dev output is fixed at |de|Feldgertausgang fest auf "
#define Fld_dev_output "|en|Fld dev output|de|Feldgertausgang"
#define mA_equal_label "|en|mA equal to reference meter?|de| mA = Zhlreferenz?"

// TTX300-ED2 - 2 Sensors
/*
#define HELP_WINDOW_FIX_POINT       "|en|Fix Point Tables\n"\
"Customer specific Curves for resistor thermometer and thermocouples\n"\
"At opening window for Fix Point Tables the table includes values for sensor type PT 100 IEC\n"\
"- Input Unit: Ohm for resistor thermometer\n"\
"- Output Unit: C\n\n"\
"Important Note: Before modifying values of table, please load the selected table (1 .. 5) from device.\n"\
"Then modify values and transfer the selected table (1 .. 5) to device.\n"\
"In case the selected fix point curve is assigned to Sensor type 1 or Sensor type 2,\n"\
"the Output Unit is the Unit of Sensor type 1 or Sensor type 2.\n"\
"\n"\
"After Unit change of Sensor type assigned to selected Fix point curve - reload Fixpoint table again\n"\
"|de|Freistilkennlinien\n"\
"Kundenspezifische Kennlinien fr Widerstandsthermometer und Thermoelemente\n\n"\
"Beim ffnen des Ansicht der Freistilkennlinie erscheint zunchst die Tabelle fr den Sensortyp PT 100 IEC\n"\
"- Eingangs-Einheit: Ohm fr Widerstandsthermometer\n"\
"- Ausgangs-Einheit: C\n"\
"\n"\
"**Wichtig:** Vor dem Modifizieren der Tabellenwerte zuerst die ausgewhlte Tabelle (1 .. 5) vom Gert laden.\n"\
"Danach bestimmte Werte modifizieren und anschlieend die ausgewhlte Tabelle (1 .. 5) zum Gert bertragen.\n"\
"\n"\
"Sofern die Feistilkennlinie dem Sensortyp 1, bzw. Sensortyp 2 zugeordnet ist,\n"\
"entspricht die Ausgangs Einheit der Einheit vom Sensortyp 1 / Sensortyp 2"\
"\n"\
"Nach erneuter nderung der Einheit der zum Sensortyp zugeordneten Freistilkennlinie die Tabelle erneut vom Gert laden\n"
*/
#define HELP_SUBMENU_HARTMAP "|en|Assign Device variables to HART Variables |de|Zuordnung der Gerte Variablen zu den HART-Variablen"

#define sensor2_off_ack "|en|HART Mapping variables are dependent on sensor 2. Selecting sensor 2 OFF may cause malfunctioning.\nChange the sensor 2 dependent HART Mapping assignments to valid HART Mapping for  Sensor 1 (for example PV = Sensor 1) before this change."\
"|de|Das HART Mapping der HART-Variablen hngt von der Auswahl des Sensors 2 ab. \n"\
"Die Abschaltung von Sensor 2 fhrt der aktuell eingestellten HART-Variable fr zwei Sensoren \n"\
"gelegentlich zum undefinierten Zustand beim Field Information Manager (FIM) \n"\
"Umstellung der HART-Variablen-Zuordnung (HART-Mapping) vor Abschaltung vom Sensor 2\n"\
"auf die fr Sensor 1 gltigen HART-Variablen (z. B. PW = Sensor 1) dringend empfohlen."





